--******************************************************************************
-- All Rights Reserved. Copyright deeblue, 2009-.
--******************************************************************************
-- System		opt3
-- File-Id		PiM2.sql
--******************************************************************************

-- SBEGIN
.time init
BEGIN TRANSACTION;

--******************************************************************************
--	VXee[u`
--******************************************************************************

-- ݒ
DROP TABLE IF EXISTS _CONFIG;
CREATE TABLE IF NOT EXISTS _CONFIG
(
	KEY							TEXT		NOT NULL
,	VALUE						TEXT		NOT NULL
,	PRIMARY KEY (KEY)
);

-- IuWFNg
DROP TABLE IF EXISTS _OBJECT;
CREATE TABLE IF NOT EXISTS _OBJECT
(
	TYPE						TEXT		NOT NULL
,	NAME						TEXT		NOT NULL
,	"TABLE"						TEXT		NOT NULL
,	PRIMARY KEY (NAME)
,	CHECK (TYPE IN ('listform', 'cardform', 'menu', 'calender'))
);

-- tB^[
DROP TABLE IF EXISTS _FILTER;
CREATE TABLE IF NOT EXISTS _FILTER
(
	NAME						TEXT		NOT NULL
,	EXPRESSION					TEXT		NOT NULL
,	"TABLE"						TEXT		NOT NULL
,	NO							INTEGER		NOT NULL
,	PRIMARY KEY ("TABLE", NAME)
);

-- \[g
DROP TABLE IF EXISTS _SORT;
CREATE TABLE IF NOT EXISTS _SORT
(
	NAME						TEXT		NOT NULL
,	EXPRESSION					TEXT		NOT NULL
,	"TABLE"						TEXT		NOT NULL
,	NO							INTEGER		NOT NULL
,	PRIMARY KEY ("TABLE", NAME)
);

-- XgtH[
DROP TABLE IF EXISTS _LISTFORM;
CREATE TABLE IF NOT EXISTS _LISTFORM
(
	TYPE						TEXT		NOT NULL
,	NAME						TEXT		NOT NULL
,	TITLE						TEXT		NOT NULL
,	MENU						TEXT		NOT NULL
,	"TABLE"						TEXT		NOT NULL
,	"JOIN"						TEXT		NOT NULL
,	FILTER						TEXT		NOT NULL
,	SORT						TEXT		NOT NULL
,	TAB_COLNO					TEXT		NOT NULL
,	TAB_LIST					TEXT		NOT NULL
,	PRIMARY KEY (NAME)
);

-- Xg
DROP TABLE IF EXISTS _LISTITEM;
CREATE TABLE IF NOT EXISTS _LISTITEM
(
	LISTFORM					TEXT		NOT NULL
,	NAME						TEXT		NOT NULL
,	EXPRESSION					TEXT		NOT NULL
,	WIDTH						INTEGER		NOT NULL
,	"TABLE"						TEXT		NOT NULL
,	NO							INTEGER		NOT NULL
);

-- J[htH[
DROP TABLE IF EXISTS _CARDFORM;
CREATE TABLE IF NOT EXISTS _CARDFORM
(
	NAME						TEXT		NOT NULL
,	MENU						TEXT		NOT NULL
,	"TABLE"						TEXT		NOT NULL
,	PRIMARY KEY (NAME)
);

-- J[h
DROP TABLE IF EXISTS _CARDITEM;
CREATE TABLE IF NOT EXISTS _CARDITEM
(
	CARDFORM					TEXT		NOT NULL
,	NAME						TEXT		NOT NULL
,	TYPE						TEXT		NOT NULL
,	EXPRESSION					TEXT		NOT NULL
,	TAB							TEXT		NOT NULL
,	READONLY					INTEGER		NOT NULL DEFAULT 0 CHECK (READONLY IN (0, 1))
,	HIDDEN						INTEGER		NOT NULL DEFAULT 0 CHECK (READONLY IN (0, 1))
,	"DEFAULT"					TEXT		NOT NULL
,	PARAM						TEXT		NOT NULL
,	"TABLE"						TEXT		NOT NULL
,	NO							INTEGER		NOT NULL
);

-- j[
DROP TABLE IF EXISTS _MENU;
CREATE TABLE IF NOT EXISTS _MENU
(
	NAME						TEXT		NOT NULL
,	"TABLE"						TEXT		NOT NULL
,	PRIMARY KEY (NAME)
);

-- j[
DROP TABLE IF EXISTS _MENUITEM;
CREATE TABLE IF NOT EXISTS _MENUITEM
(
	MENU						TEXT		NOT NULL
,	NAME						TEXT		NOT NULL
,	"GROUP"						TEXT		NOT NULL
,	ACTION						TEXT		NOT NULL
,	ACTIONTARGET				TEXT		NOT NULL
,	ACTIONPARAM					TEXT		NOT NULL
,	"TABLE"						TEXT		NOT NULL
,	NO							INTEGER		NOT NULL
);

--******************************************************************************
--	J_[e[u`
--******************************************************************************

-- J_[ݒ
DROP TABLE IF EXISTS _CALENDER;
CREATE TABLE IF NOT EXISTS _CALENDER
(
	KEY							TEXT		NOT NULL
,	VALUE						TEXT		NOT NULL
,	PRIMARY KEY (KEY)
);


-- \
DROP TABLE IF EXISTS SCADULE;
CREATE TABLE IF NOT EXISTS SCADULE
(
	PID							INTEGER		PRIMARY KEY AUTOINCREMENT
,	STT_DAY						TEXT		NOT NULL
,	STT_TIME					TEXT
,	END_DAY						TEXT
,	END_TIME					TEXT
,	CONTENT						TEXT
,	"GROUP"						TEXT
,	MEMO						TEXT
);

-- j
DROP TABLE IF EXISTS HOLIDAY;
CREATE TABLE IF NOT EXISTS HOLIDAY
(
	HOLIDAY						TEXT		NOT NULL
,	CONTENT						TEXT		NOT NULL
,	"GROUP"						TEXT		NOT NULL DEFAULT ''
,	PRIMARY KEY (HOLIDAY)
);

--******************************************************************************
--	AhXe[u`
--******************************************************************************

-- AhXݒ
DROP TABLE IF EXISTS _ADDRESS;
CREATE TABLE IF NOT EXISTS _ADDRESS
(
	KEY							TEXT		NOT NULL
,	VALUE						TEXT		NOT NULL
,	PRIMARY KEY (KEY)
);

-- AhX
DROP TABLE IF EXISTS ADDRESS;
CREATE TABLE IF NOT EXISTS ADDRESS
(
	PID							INTEGER		PRIMARY KEY AUTOINCREMENT
-- {
,	F_NAME						TEXT
,	F_NAME_YOMI					TEXT
,	L_NAME						TEXT
,	L_NAME_YOMI					TEXT
,	COMPANY						TEXT
,	COMPANY_YOMI				TEXT
,	"GROUP"						TEXT
,	LABEL						TEXT
-- {Q
,	MTEL						TEXT
,	PTEL						TEXT
,	MAIL						TEXT
,	MAIL2						TEXT
,	MAIL3						TEXT
,	SEX							TEXT
,	BIRTHDAY					TEXT
,	SECTION						TEXT
,	JOB_TITLE					TEXT
-- l
,	P_POSTNO					TEXT
,	P_STATE						TEXT
,	P_CITY						TEXT
,	P_ADDRESS					TEXT
,	P_TEL						TEXT
,	P_TEL2						TEXT
,	P_FAX						TEXT
,	P_URL						TEXT
-- 
,	C_POSTNO					TEXT
,	C_STATE						TEXT
,	C_CITY						TEXT
,	C_ADDRESS					TEXT
,	C_TEL						TEXT
,	C_TEL2						TEXT
,	C_FAX						TEXT
,	C_URL						TEXT
,	MEMO						TEXT
,	TAB_KEY1					TEXT
,	TAB_KEY2					TEXT
);

-- AhX̃gK
-- R}h؂蕶^ui̕łWHENŎdłȂȂ̂ŁjgpB
..	
DROP TRIGGER IF EXISTS UPDATE_ADDRESS_NAME
	
CREATE TRIGGER UPDATE_ADDRESS_NAME AFTER UPDATE OF F_NAME_YOMI, COMPANY_YOMI ON ADDRESS
    FOR EACH ROW
    BEGIN
        UPDATE ADDRESS
        SET TAB_KEY1 =
            CASE
                WHEN ' !"#$%&''()*+,-./0123456789:;<=>?@ABCDEFGHIJKLMNOPQRSTUVWXYZ[\]^_`abcdefghijklmnopqrstuvwxyz{|}~'
                                                 LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN '!a0'
                WHEN '@Ihffij{C|D^OPQRSTUVWXFGH`abcdefghijklmnopqrstuvwxymnOQMobpP'
                                                 LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN '!a0'
                WHEN 'ACEGI' LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                WHEN '@BDFH' LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                WHEN ''                        LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                WHEN 'JLNPR' LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                WHEN ''                      LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                WHEN 'KMOQS'      LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                WHEN 'TVXZ\' LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                WHEN 'UWY[]'      LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                WHEN 'Ăƃ^`ceg' LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                WHEN 'Âłǃ_adfh'      LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                WHEN 'b'                     LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                WHEN 'Ȃɂʂ˂̃ijklm' LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                WHEN '͂Ђӂւكnqtwz' LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                WHEN '΂тԂׂڃorux{'      LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                WHEN 'ς҂Ղ؂ۃpsvy|'      LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                WHEN '܂݂ނ߂}~' LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                WHEN '惄'           LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                WHEN '냉' LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                WHEN '񃏃ܦ'   LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                WHEN ''                        LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                ELSE                                                                               ''
            END
        ,   TAB_KEY2 =
            CASE
                WHEN ' !"#$%&''()*+,-./0123456789:;<=>?@ABCDEFGHIJKLMNOPQRSTUVWXYZ[\]^_`abcdefghijklmnopqrstuvwxyz{|}~'
                                                 LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN '!a0'
                WHEN '@Ihffij{C|D^OPQRSTUVWXFGH`abcdefghijklmnopqrstuvwxymnOQMobpP'
                                                 LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN '!a0'
                WHEN 'ACEGI' LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                WHEN '@BDFH' LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                WHEN ''                        LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                WHEN 'JLNPR' LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                WHEN ''                      LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                WHEN 'KMOQS'      LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                WHEN 'TVXZ\' LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                WHEN 'UWY[]'      LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                WHEN 'Ăƃ^`ceg' LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                WHEN 'Âłǃ_adfh'      LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                WHEN 'b'                     LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                WHEN 'Ȃɂʂ˂̃ijklm' LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                WHEN '͂Ђӂւكnqtwz' LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                WHEN '΂тԂׂڃorux{'      LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                WHEN 'ς҂Ղ؂ۃpsvy|'      LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                WHEN '܂݂ނ߂}~' LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                WHEN '惄'           LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                WHEN '냉' LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                WHEN '񃏃ܦ'   LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                WHEN ''                        LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                ELSE                                                                               ''
            END
        WHERE ROWID = NEW.ROWID;
    END;
	
DROP TRIGGER IF EXISTS INSERT_ADDRESS_NAME
	
CREATE TRIGGER INSERT_ADDRESS_NAME AFTER INSERT ON ADDRESS
    FOR EACH ROW
    BEGIN
        UPDATE ADDRESS
        SET TAB_KEY1 =
            CASE
                WHEN ' !"#$%&''()*+,-./0123456789:;<=>?@ABCDEFGHIJKLMNOPQRSTUVWXYZ[\]^_`abcdefghijklmnopqrstuvwxyz{|}~'
                                                 LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN '!a0'
                WHEN '@Ihffij{C|D^OPQRSTUVWXFGH`abcdefghijklmnopqrstuvwxymnOQMobpP'
                                                 LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN '!a0'
                WHEN 'ACEGI' LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                WHEN '@BDFH' LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                WHEN ''                        LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                WHEN 'JLNPR' LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                WHEN ''                      LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                WHEN 'KMOQS'      LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                WHEN 'TVXZ\' LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                WHEN 'UWY[]'      LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                WHEN 'Ăƃ^`ceg' LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                WHEN 'Âłǃ_adfh'      LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                WHEN 'b'                     LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                WHEN 'Ȃɂʂ˂̃ijklm' LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                WHEN '͂Ђӂւكnqtwz' LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                WHEN '΂тԂׂڃorux{'      LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                WHEN 'ς҂Ղ؂ۃpsvy|'      LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                WHEN '܂݂ނ߂}~' LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                WHEN '惄'           LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                WHEN '냉' LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                WHEN '񃏃ܦ'   LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                WHEN ''                        LIKE '%' || SUBSTR(F_NAME_YOMI, 1, 1) || '%' THEN ''
                ELSE                                                                               ''
            END
        ,   TAB_KEY2 =
            CASE
                WHEN ' !"#$%&''()*+,-./0123456789:;<=>?@ABCDEFGHIJKLMNOPQRSTUVWXYZ[\]^_`abcdefghijklmnopqrstuvwxyz{|}~'
                                                 LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN '!a0'
                WHEN '@Ihffij{C|D^OPQRSTUVWXFGH`abcdefghijklmnopqrstuvwxymnOQMobpP'
                                                 LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN '!a0'
                WHEN 'ACEGI' LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                WHEN '@BDFH' LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                WHEN ''                        LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                WHEN 'JLNPR' LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                WHEN ''                      LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                WHEN 'KMOQS'      LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                WHEN 'TVXZ\' LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                WHEN 'UWY[]'      LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                WHEN 'Ăƃ^`ceg' LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                WHEN 'Âłǃ_adfh'      LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                WHEN 'b'                     LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                WHEN 'Ȃɂʂ˂̃ijklm' LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                WHEN '͂Ђӂւكnqtwz' LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                WHEN '΂тԂׂڃorux{'      LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                WHEN 'ς҂Ղ؂ۃpsvy|'      LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                WHEN '܂݂ނ߂}~' LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                WHEN '惄'           LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                WHEN '냉' LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                WHEN '񃏃ܦ'   LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                WHEN ''                        LIKE '%' || SUBSTR(COMPANY_YOMI, 1, 1) || '%' THEN ''
                ELSE                                                                               ''
            END
        WHERE ROWID = NEW.ROWID;
    END;
	
-- R}h؂蕶;ɖ߂
..;

--******************************************************************************
--	VXee[uEf[^
--******************************************************************************

/*
`̏
_011
_wm6emu
_wm6
_win32
*/

-- _CONFIGe[u
--                          KEY                    VALUE
INSERT INTO _CONFIG VALUES ('list_bkcolor1',       '16777215');
INSERT INTO _CONFIG VALUES ('list_bkcolor2',       '12648384');

-- caݒp
-- _CARDFORM                  NAME         MENU TABLE
INSERT INTO _CARDFORM VALUES ('_db',       '',  '_CONFIG');
-- _CARDITEM                  CARDFORM     NAME            TYPE         EXPRESSION                           TAB           READONLY  HIDDEN DEFAULT PARAM TABLE        NO
INSERT INTO _CARDITEM VALUES ('_db',       'C',       'string',    'main',                              '',           '0',      '0',   '',     '',   '_CONFIG',    1);
INSERT INTO _CARDITEM VALUES ('_db',       'tHg',   'font_sel',  'font_name',                         '',           '0',      '0',   '',     '',   '_CONFIG',    2);
INSERT INTO _CARDITEM VALUES ('_db',       'TCY',       'number',    'font_size',                         '',           '0',      '0',   '',     '',   '_CONFIG',    3);
INSERT INTO _CARDITEM VALUES ('_db',       'ꗗwiFP', 'color_sel', 'list_bkcolor1',                     '',           '0',      '0',   '',     '',   '_CONFIG',    4);
INSERT INTO _CARDITEM VALUES ('_db',       'ꗗwiFQ', 'color_sel', 'list_bkcolor2',                     '',           '0',      '0',   '',     '',   '_CONFIG',    5);

-- J_[ݒp
-- _CARDFORM                  NAME         MENU TABLE
INSERT INTO _CARDFORM VALUES ('_calender', '',  '_CALENDER');
-- _CARDITEM                  CARDFORM     NAME            TYPE         EXPRESSION                           TAB           READONLY  HIDDEN DEFAULT PARAM TABLE        NO
INSERT INTO _CARDITEM VALUES ('_calender', 'jwiF',   'color_sel', '{$objectname}.dow_bkcolor',         'wiF',     '0',      '0',   '',     '',   '_CALENDER',  1);
INSERT INTO _CARDITEM VALUES ('_calender', 'jwiF',   'color_sel', '{$objectname}.sun_bkcolor',         'wiF',     '0',      '0',   '',     '',   '_CALENDER',  2);
INSERT INTO _CARDITEM VALUES ('_calender', 'yjwiF',   'color_sel', '{$objectname}.sat_bkcolor',         'wiF',     '0',      '0',   '',     '',   '_CALENDER',  3);
INSERT INTO _CARDITEM VALUES ('_calender', 'jwiF',   'color_sel', '{$objectname}.holiday_bkcolor',     'wiF',     '0',      '0',   '',     '',   '_CALENDER',  4);
INSERT INTO _CARDITEM VALUES ('_calender', 'wiF',   'color_sel', '{$objectname}.week_bkcolor',        'wiF',     '0',      '0',   '',     '',   '_CALENDER',  5);
INSERT INTO _CARDITEM VALUES ('_calender', '{wiF',   'color_sel', '{$objectname}.today_bkcolor',       'wiF',     '0',      '0',   '',     '',   '_CALENDER',  6);
INSERT INTO _CARDITEM VALUES ('_calender', 'OwiF',   'color_sel', '{$objectname}.other_month_bkcolor', 'wiF',     '0',      '0',   '',     '',   '_CALENDER',  7);
INSERT INTO _CARDITEM VALUES ('_calender', 'jF',   'color_sel', '{$objectname}.sun_color',           'F',     '0',      '0',   '',     '',   '_CALENDER',  8);
INSERT INTO _CARDITEM VALUES ('_calender', 'yjF',   'color_sel', '{$objectname}.sat_color',           'F',     '0',      '0',   '',     '',   '_CALENDER',  9);
INSERT INTO _CARDITEM VALUES ('_calender', 'jF',   'color_sel', '{$objectname}.holiday_color',       'F',     '0',      '0',   '',     '',   '_CALENDER',  10);
INSERT INTO _CARDITEM VALUES ('_calender', '\蕶F',   'color_sel', '{$objectname}.scadule_color',       'F',     '0',      '0',   '',     '',   '_CALENDER',  11);
INSERT INTO _CARDITEM VALUES ('_calender', 'gF',       'color_sel', '{$objectname}.line_color',          'F',     '0',      '0',   '',     '',   '_CALENDER',  12);
INSERT INTO _CARDITEM VALUES ('_calender', 'IgF',     'color_sel', '{$objectname}.curcell_color',       'F',     '0',      '0',   '',     '',   '_CALENDER',  13);
INSERT INTO _CARDITEM VALUES ('_calender', 'j',         'font_sel',  '{$objectname}.dow_font_name',       'tHg',   '0',      '0',   '',     '',   '_CALENDER',  14);
INSERT INTO _CARDITEM VALUES ('_calender', 'TCY',       'number',    '{$objectname}.dow_font_size',       'tHg',   '0',      '0',   '',     '',   '_CALENDER',  15);
INSERT INTO _CARDITEM VALUES ('_calender', 't',         'font_sel',  '{$objectname}.day_font_name',       'tHg',   '0',      '0',   '',     '',   '_CALENDER',  16);
INSERT INTO _CARDITEM VALUES ('_calender', 'TCY',       'number',    '{$objectname}.day_font_size',       'tHg',   '0',      '0',   '',     '',   '_CALENDER',  17);
INSERT INTO _CARDITEM VALUES ('_calender', '\',         'font_sel',  '{$objectname}.scadule_font_name',   'tHg',   '0',      '0',   '',     '',   '_CALENDER',  18);
INSERT INTO _CARDITEM VALUES ('_calender', 'TCY',       'number',    '{$objectname}.scadule_font_size',   'tHg',   '0',      '0',   '',     '',   '_CALENDER',  19);
INSERT INTO _CARDITEM VALUES ('_calender', 'o',     'font_sel',  '{$objectname}.month_font_name',     'tHg',   '0',      '0',   '',     '',   '_CALENDER',  20);
INSERT INTO _CARDITEM VALUES ('_calender', 'TCY',       'number',    '{$objectname}.month_font_size',     'tHg',   '0',      '0',   '',     '',   '_CALENDER',  21);

-- _OBJECTe[u
--                          TYPE        NAME                       TABLE
INSERT INTO _OBJECT VALUES ('calender', 'J_[_011',          'SCADULE');
INSERT INTO _OBJECT VALUES ('calender', 'J_[_win32',        'SCADULE');
INSERT INTO _OBJECT VALUES ('calender', 'J_[_wm6emu',       'SCADULE');
INSERT INTO _OBJECT VALUES ('listform', '\ꗗ_wm6',            'SCADULE');
INSERT INTO _OBJECT VALUES ('listform', '\ꗗ_win32',          'SCADULE');
INSERT INTO _OBJECT VALUES ('cardform', '\ҏW_wm6',            'SCADULE');
INSERT INTO _OBJECT VALUES ('cardform', '\\_wm6',            'SCADULE');
INSERT INTO _OBJECT VALUES ('cardform', '\ҏW_win32',          'SCADULE');
INSERT INTO _OBJECT VALUES ('cardform', '\\_win32',          'SCADULE');
INSERT INTO _OBJECT VALUES ('menu',     '\ꗗ_MENU_wm6',       'SCADULE');
INSERT INTO _OBJECT VALUES ('menu',     '\ꗗ_MENU_win32',     'SCADULE');
INSERT INTO _OBJECT VALUES ('menu',     '\ҏW_MENU_wm6',       'SCADULE');
INSERT INTO _OBJECT VALUES ('menu',     '\\_MENU_wm6',       'SCADULE');
INSERT INTO _OBJECT VALUES ('menu',     '\ҏW_MENU_win32',     'SCADULE');
INSERT INTO _OBJECT VALUES ('menu',     '\\_MENU_win32',     'SCADULE');
--
INSERT INTO _OBJECT VALUES ('listform', 'AhXꗗ_wm6',        'ADDRESS');
INSERT INTO _OBJECT VALUES ('listform', 'AhXЕ_wm6',        'ADDRESS');
INSERT INTO _OBJECT VALUES ('listform', 'AhXꗗ_win32',      'ADDRESS');
INSERT INTO _OBJECT VALUES ('listform', 'AhXЕ_win32',      'ADDRESS');
INSERT INTO _OBJECT VALUES ('cardform', 'AhXҏW_wm6',        'ADDRESS');
INSERT INTO _OBJECT VALUES ('cardform', 'AhX\_wm6',        'ADDRESS');
INSERT INTO _OBJECT VALUES ('cardform', 'AhXҏW_win32',      'ADDRESS');
INSERT INTO _OBJECT VALUES ('cardform', 'AhX\_win32',      'ADDRESS');
INSERT INTO _OBJECT VALUES ('menu',     'AhXꗗ_MENU_wm6',   'ADDRESS');
INSERT INTO _OBJECT VALUES ('menu',     'AhXЕ_MENU_wm6',   'ADDRESS');
INSERT INTO _OBJECT VALUES ('menu',     'AhXꗗ_MENU_win32', 'ADDRESS');
INSERT INTO _OBJECT VALUES ('menu',     'AhXЕ_MENU_win32', 'ADDRESS');
INSERT INTO _OBJECT VALUES ('menu',     'AhXҏW_MENU_wm6',   'ADDRESS');
INSERT INTO _OBJECT VALUES ('menu',     'AhX\_MENU_wm6',   'ADDRESS');
INSERT INTO _OBJECT VALUES ('menu',     'AhXҏW_MENU_win32', 'ADDRESS');
INSERT INTO _OBJECT VALUES ('menu',     'AhX\_MENU_win32', 'ADDRESS');

-- _FILTER
INSERT INTO _FILTER VALUES ('ׂ',         '',                                                 'SCADULE', 1);
INSERT INTO _FILTER VALUES ('', '',                                                 'SCADULE', 2);
UPDATE _FILTER
 SET EXPRESSION = '
CONTENT || IFNULL(MEMO, '''') LIKE ''%%'' OR 
CONTENT || IFNULL(MEMO, '''') LIKE ''%%'' OR 
CONTENT || IFNULL(MEMO, '''') LIKE ''%%'' OR 
CONTENT || IFNULL(MEMO, '''') LIKE ''%%'''
 WHERE ROWID = LAST_INSERT_ROWID();
INSERT INTO _FILTER VALUES ('',       'CONTENT LIKE ''%%''',                            'SCADULE', 3);
INSERT INTO _FILTER VALUES ('',       'CONTENT LIKE ''%%''',                            'SCADULE', 4);
INSERT INTO _FILTER VALUES ('',       'CONTENT LIKE ''%%''',                            'SCADULE', 5);
INSERT INTO _FILTER VALUES ('',       'CONTENT LIKE ''%%''',                            'SCADULE', 6);
INSERT INTO _FILTER VALUES ('d',           'CONTENT LIKE ''%d%''',                          'SCADULE', 7);
INSERT INTO _FILTER VALUES ('\{', '?CONTENT || IFNULL(MEMO, '''') LIKE ''%%''',   'SCADULE', 8);
INSERT INTO _FILTER VALUES ('ށ',   '?"GROUP" LIKE ''%d.%''',                        'SCADULE', 9);
--
INSERT INTO _FILTER VALUES ('ׂ',         '',                                                 'ADDRESS', 1);
INSERT INTO _FILTER VALUES ('ANeBu',     '"GROUP" LIKE ''%ACTIVE%''',                        'ADDRESS', 2);
INSERT INTO _FILTER VALUES ('e',           '"GROUP" LIKE ''%e%'' OR LABEL LIKE ''%e%''', 'ADDRESS', 3);
INSERT INTO _FILTER VALUES ('d',           '"GROUP" LIKE ''%d%''',                          'ADDRESS', 4);
INSERT INTO _FILTER VALUES ('',           '"GROUP" LIKE ''%%''',                          'ADDRESS', 5);
INSERT INTO _FILTER VALUES ('POOM',           '"GROUP" LIKE ''%POOM%''',                          'ADDRESS', 6);

-- _SORT
INSERT INTO _SORT VALUES ('ftHg', 'TAB_KEY1, F_NAME_YOMI, L_NAME_YOMI, PID', 'ADDRESS', 1);
INSERT INTO _SORT VALUES ('O',     'F_NAME_YOMI',                             'ADDRESS', 2);
INSERT INTO _SORT VALUES ('Ж',   'COMPANY_YOMI || IFNULL(F_NAME_YOMI, '')', 'ADDRESS', 3);

-- _LISTFORM
--                            TYPE        NAME                  TITLE                 MENU                       TABLE      JOIN FILTER                       SORT                                        TAB_COLNO TAB_LIST
INSERT INTO _LISTFORM VALUES ('calender', '\ꗗ_wm6',       '',                   '\ꗗ_MENU_wm6',       'SCADULE', '',  '',                          'STT_DAY, STT_TIME, PID',                   '2',      '');
INSERT INTO _LISTFORM VALUES ('calender', '\ꗗ_win32',     '',                   '\ꗗ_MENU_win32',     'SCADULE', '',  '',                          'STT_DAY, STT_TIME, PID',                   '2',      '');
--
INSERT INTO _LISTFORM VALUES ('address',  'AhXꗗ_wm6',   'AhXꗗ',       'AhXꗗ_MENU_wm6',   'ADDRESS', '',  '"GROUP" LIKE ''%ACTIVE%''', 'TAB_KEY1, F_NAME_YOMI, L_NAME_YOMI, PID',  '1',      '');
UPDATE _LISTFORM
 SET TAB_LIST = '!a0











'
 WHERE ROWID = LAST_INSERT_ROWID();
INSERT INTO _LISTFORM VALUES ('address',  'AhXЕ_wm6',   'ЕʃAhXꗗ', 'AhXꗗ_MENU_wm6',   'ADDRESS', '',  '"GROUP" LIKE ''%ACTIVE%''', 'TAB_KEY2, COMPANY_YOMI, F_NAME_YOMI, PID', '1',      '');
UPDATE _LISTFORM
 SET TAB_LIST = '!a0











'
 WHERE ROWID IN (SELECT MAX(ROWID) FROM _LISTFORM);
INSERT INTO _LISTFORM VALUES ('address',  'AhXꗗ_win32', 'AhXꗗ',       'AhXꗗ_MENU_win32', 'ADDRESS', '',  '"GROUP" LIKE ''%ACTIVE%''', 'TAB_KEY1, F_NAME_YOMI, L_NAME_YOMI, PID',  '1',      '');
UPDATE _LISTFORM
 SET TAB_LIST = '!a0











'
 WHERE ROWID = LAST_INSERT_ROWID();
INSERT INTO _LISTFORM VALUES ('address',  'AhXЕ_win32', 'ЕʃAhXꗗ', 'AhXꗗ_MENU_win32', 'ADDRESS', '',  '"GROUP" LIKE ''%ACTIVE%''', 'TAB_KEY2, COMPANY_YOMI, F_NAME_YOMI, PID', '1',      '');
UPDATE _LISTFORM
 SET TAB_LIST = '!a0











'
 WHERE ROWID = LAST_INSERT_ROWID();

-- _LISTITEM
--                            LISTFORM              NAME      EXPRESSION                                                                                                                                                                             WIDTH TABLE      NO
INSERT INTO _LISTITEM VALUES ('\ꗗ_wm6',       'key',    'STT_DAY',                                                                                                                                                                             0,    'SCADULE', 1);
INSERT INTO _LISTITEM VALUES ('\ꗗ_wm6',       'key',    'SUBSTR(STT_DAY, 1, 10) /* 7=NA9=t㌅A10=t */',                                                                                                                            0,    'SCADULE', 2);
INSERT INTO _LISTITEM VALUES ('\ꗗ_wm6',       't',   'SUBSTR(STT_DAY, 6)',                                                                                                                                                                  7,    'SCADULE', 3);
INSERT INTO _LISTITEM VALUES ('\ꗗ_wm6',       '',   'IFNULL(NULLIF(STT_TIME, ''''), ''I'')',                                                                                                                                            7,    'SCADULE', 4);
INSERT INTO _LISTITEM VALUES ('\ꗗ_wm6',       '\',   'CONTENT',                                                                                                                                                                             -3,   'SCADULE', 5);
INSERT INTO _LISTITEM VALUES ('\ꗗ_win32',     'key',    'STT_DAY',                                                                                                                                                                             0,    'SCADULE', 1);
INSERT INTO _LISTITEM VALUES ('\ꗗ_win32',     'key',    'SUBSTR(STT_DAY, 1, 10) /* 7=NA9=t㌅A10=t */',                                                                                                                            0,    'SCADULE', 2);
INSERT INTO _LISTITEM VALUES ('\ꗗ_win32',     't',   'SUBSTR(STT_DAY, 6)'       ,                                                                                                                                                           7,    'SCADULE', 3);
INSERT INTO _LISTITEM VALUES ('\ꗗ_win32',     '',   'IFNULL(NULLIF(STT_TIME, ''''), ''I'')',                                                                                                                                            7,    'SCADULE', 4);
INSERT INTO _LISTITEM VALUES ('\ꗗ_win32',     '\',   'CONTENT',                                                                                                                                                                             -3,   'SCADULE', 5);
--
INSERT INTO _LISTITEM VALUES ('AhXꗗ_wm6',   'key',    'TAB_KEY1',                                                                                                                                                                            0,    'ADDRESS', 1);
INSERT INTO _LISTITEM VALUES ('AhXꗗ_wm6',   'O',   'F_NAME || L_NAME',                                                                                                                                                                    -3,   'ADDRESS', 2);
UPDATE _LISTITEM
 SET EXPRESSION = '
	TRIM(IFNULL(NULLIF(F_NAME, '''') || '' '', '''') || IFNULL(NULLIF(L_NAME, '''') || '' '', '''')) ||
	CASE
		WHEN NULLIF(COMPANY, '''') IS NULL THEN ''''
		WHEN NULLIF(F_NAME || L_NAME, '''') IS NULL THEN COMPANY
		WHEN NULLIF(COMPANY, F_NAME) IS NULL THEN ''''
		ELSE '' @ '' || COMPANY
	END ||
	CASE
		WHEN NULLIF(LABEL, '''') IS NULL THEN ''''
		WHEN NULLIF(F_NAME || L_NAME || COMPANY, '''') IS NULL THEN ''['' || LABEL || '']''
		ELSE '' ['' || LABEL || '']''
	END
	'
	WHERE ROWID = LAST_INSERT_ROWID();
INSERT INTO _LISTITEM VALUES ('AhXꗗ_wm6',   'db',   'IFNULL(MTEL, '''') || '','' || IFNULL(PTEL, '''') || '','' || IFNULL(P_TEL, '''') || '','' || IFNULL(P_TEL2, '''') || '','' || IFNULL(C_TEL, '''') || '','' || IFNULL(C_TEL2, '''')', 0,    'ADDRESS', 3);
INSERT INTO _LISTITEM VALUES ('AhXꗗ_wm6',   '[', 'IFNULL(MAIL, '''') || '','' || IFNULL(MAIL2, '''') || '','' || IFNULL(MAIL3, '''')',                                                                                                  0,    'ADDRESS', 4);
INSERT INTO _LISTITEM VALUES ('AhXꗗ_wm6',   'URL',    'IFNULL(P_URL, '''') || '','' || IFNULL(C_URL, '''')',                                                                                                                                 0,    'ADDRESS', 5);
INSERT INTO _LISTITEM VALUES ('AhXЕ_wm6',   'key',    'TAB_KEY2',                                                                                                                                                                            0,    'ADDRESS', 1);
INSERT INTO _LISTITEM VALUES ('AhXЕ_wm6',   'O',   'F_NAME || L_NAME',                                                                                                                                                                    -3,   'ADDRESS', 2);
UPDATE _LISTITEM
 SET EXPRESSION = '
	TRIM(IFNULL(NULLIF(F_NAME, '''') || '' '', '''') || IFNULL(NULLIF(L_NAME, '''') || '' '', '''')) ||
	CASE
		WHEN NULLIF(COMPANY, '''') IS NULL THEN ''''
		WHEN NULLIF(F_NAME || L_NAME, '''') IS NULL THEN COMPANY
		WHEN NULLIF(COMPANY, F_NAME) IS NULL THEN ''''
		ELSE '' @ '' || COMPANY
	END ||
	CASE
		WHEN NULLIF(LABEL, '''') IS NULL THEN ''''
		WHEN NULLIF(F_NAME || L_NAME || COMPANY, '''') IS NULL THEN ''['' || LABEL || '']''
		ELSE '' ['' || LABEL || '']''
	END
	'
	WHERE ROWID = LAST_INSERT_ROWID();
INSERT INTO _LISTITEM VALUES ('AhXЕ_wm6',   'db',   'IFNULL(MTEL, '''') || '','' || IFNULL(PTEL, '''') || '','' || IFNULL(P_TEL, '''') || '','' || IFNULL(P_TEL2, '''') || '','' || IFNULL(C_TEL, '''') || '','' || IFNULL(C_TEL2, '''')', 0,    'ADDRESS', 3);
INSERT INTO _LISTITEM VALUES ('AhXЕ_wm6',   '[', 'IFNULL(MAIL, '''') || '','' || IFNULL(MAIL2, '''') || '','' || IFNULL(MAIL3, '''')',                                                                                                  0,    'ADDRESS', 4);
INSERT INTO _LISTITEM VALUES ('AhXЕ_wm6',   'URL',    'IFNULL(P_URL, '''') || '','' || IFNULL(C_URL, '''')',                                                                                                                                 0,    'ADDRESS', 5);
INSERT INTO _LISTITEM VALUES ('AhXꗗ_win32', 'key',    'TAB_KEY1',                                                                                                                                                                            0,    'ADDRESS', 1);
INSERT INTO _LISTITEM VALUES ('AhXꗗ_win32', 'O',   'F_NAME || L_NAME',                                                                                                                                                                    -3,   'ADDRESS', 2);
UPDATE _LISTITEM
 SET EXPRESSION = '
	TRIM(IFNULL(NULLIF(F_NAME, '''') || '' '', '''') || IFNULL(NULLIF(L_NAME, '''') || '' '', '''')) ||
	CASE
		WHEN NULLIF(COMPANY, '''') IS NULL THEN ''''
		WHEN NULLIF(F_NAME || L_NAME, '''') IS NULL THEN COMPANY
		WHEN NULLIF(COMPANY, F_NAME) IS NULL THEN ''''
		ELSE '' @ '' || COMPANY
	END ||
	CASE
		WHEN NULLIF(LABEL, '''') IS NULL THEN ''''
		WHEN NULLIF(F_NAME || L_NAME || COMPANY, '''') IS NULL THEN ''['' || LABEL || '']''
		ELSE '' ['' || LABEL || '']''
	END
	'
	WHERE ROWID = LAST_INSERT_ROWID();
INSERT INTO _LISTITEM VALUES ('AhXꗗ_win32', 'db',   'IFNULL(MTEL, '''') || '','' || IFNULL(PTEL, '''') || '','' || IFNULL(P_TEL, '''') || '','' || IFNULL(P_TEL2, '''') || '','' || IFNULL(C_TEL, '''') || '','' || IFNULL(C_TEL2, '''')', 0,    'ADDRESS', 3);
INSERT INTO _LISTITEM VALUES ('AhXꗗ_win32', '[', 'IFNULL(MAIL, '''') || '','' || IFNULL(MAIL2, '''') || '','' || IFNULL(MAIL3, '''')',                                                                                                  0,    'ADDRESS', 4);
INSERT INTO _LISTITEM VALUES ('AhXꗗ_win32', 'URL',    'IFNULL(P_URL, '''') || '','' || IFNULL(C_URL, '''')',                                                                                                                                 0,    'ADDRESS', 5);
INSERT INTO _LISTITEM VALUES ('AhXЕ_win32', 'key',    'TAB_KEY2',                                                                                                                                                                            0,    'ADDRESS', 1);
INSERT INTO _LISTITEM VALUES ('AhXЕ_win32', 'O',   'F_NAME || L_NAME',                                                                                                                                                                    -3,   'ADDRESS', 2);
UPDATE _LISTITEM
 SET EXPRESSION = '
	TRIM(IFNULL(NULLIF(F_NAME, '''') || '' '', '''') || IFNULL(NULLIF(L_NAME, '''') || '' '', '''')) ||
	CASE
		WHEN NULLIF(COMPANY, '''') IS NULL THEN ''''
		WHEN NULLIF(F_NAME || L_NAME, '''') IS NULL THEN COMPANY
		WHEN NULLIF(COMPANY, F_NAME) IS NULL THEN ''''
		ELSE '' @ '' || COMPANY
	END ||
	CASE
		WHEN NULLIF(LABEL, '''') IS NULL THEN ''''
		WHEN NULLIF(F_NAME || L_NAME || COMPANY, '''') IS NULL THEN ''['' || LABEL || '']''
		ELSE '' ['' || LABEL || '']''
	END
	'
	WHERE ROWID = LAST_INSERT_ROWID();
INSERT INTO _LISTITEM VALUES ('AhXЕ_win32', 'db',   'IFNULL(MTEL, '''') || '','' || IFNULL(PTEL, '''') || '','' || IFNULL(P_TEL, '''') || '','' || IFNULL(P_TEL2, '''') || '','' || IFNULL(C_TEL, '''') || '','' || IFNULL(C_TEL2, '''')', 0,    'ADDRESS', 3);
INSERT INTO _LISTITEM VALUES ('AhXЕ_win32', '[', 'IFNULL(MAIL, '''') || '','' || IFNULL(MAIL2, '''') || '','' || IFNULL(MAIL3, '''')',                                                                                                  0,    'ADDRESS', 4);
INSERT INTO _LISTITEM VALUES ('AhXЕ_win32', 'URL',    'IFNULL(P_URL, '''') || '','' || IFNULL(C_URL, '''')',                                                                                                                                 0,    'ADDRESS', 5);

-- _CARDFORM
--                            NAME                  MENU                       TABLE
INSERT INTO _CARDFORM VALUES ('\ҏW_wm6',       '\ҏW_MENU_wm6',       'SCADULE');
INSERT INTO _CARDFORM VALUES ('\\_wm6',       '\\_MENU_wm6',       'SCADULE');
INSERT INTO _CARDFORM VALUES ('\ҏW_win32',     '\ҏW_MENU_win32',     'SCADULE');
INSERT INTO _CARDFORM VALUES ('\\_win32',     '\\_MENU_win32',     'SCADULE');
--
INSERT INTO _CARDFORM VALUES ('AhXҏW_wm6',   'AhXҏW_MENU_wm6',   'ADDRESS');
INSERT INTO _CARDFORM VALUES ('AhX\_wm6',   'AhX\_MENU_wm6',   'ADDRESS');
INSERT INTO _CARDFORM VALUES ('AhXҏW_win32', 'AhXҏW_MENU_win32', 'ADDRESS');
INSERT INTO _CARDFORM VALUES ('AhX\_win32', 'AhX\_MENU_win32', 'ADDRESS');

-- _CARDITEM
--                            CARDFORM              NAME          TYPE            EXPRESSION                                                                                                                                                                              TAB        READONLY  HIDDEN DEFAULT PARAM TABLE      NO
INSERT INTO _CARDITEM VALUES ('\ҏW_wm6',       '\',       'string',       'CONTENT',                                                                                                                                                                              '{',   '0',      '0',    '',     '',   'SCADULE',  1);
INSERT INTO _CARDITEM VALUES ('\ҏW_wm6',       '',       'string',       '"GROUP"',                                                                                                                                                                              '{',   '0',      '0',    '',     '',   'SCADULE',  2);
INSERT INTO _CARDITEM VALUES ('\ҏW_wm6',       'Jn',     'date',         'STT_DAY',                                                                                                                                                                              '{',   '0',      '0',    '0',    '',   'SCADULE',  3);
INSERT INTO _CARDITEM VALUES ('\ҏW_wm6',       'Jn',   'time',         'STT_TIME',                                                                                                                                                                             '{',   '0',      '0',    '',     '',   'SCADULE',  4);
INSERT INTO _CARDITEM VALUES ('\ҏW_wm6',       'I',     'date',         'END_DAY',                                                                                                                                                                              '{',   '0',      '0',    '',     '',   'SCADULE',  5);
INSERT INTO _CARDITEM VALUES ('\ҏW_wm6',       'I',   'time',         'END_TIME',                                                                                                                                                                             '{',   '0',      '0',    '',     '',   'SCADULE',  6);
INSERT INTO _CARDITEM VALUES ('\ҏW_wm6',       '',       'memo_nolabel', 'MEMO',                                                                                                                                                                                 '',   '0',      '0',    '',     '',   'SCADULE',  7);
                                                                                                                                                                                                                                                                                                      
INSERT INTO _CARDITEM VALUES ('\\_wm6',       '\',       'string',       'CONTENT',                                                                                                                                                                              '{',   '0',      '0',    '',     '',   'SCADULE',  1);
INSERT INTO _CARDITEM VALUES ('\\_wm6',       '',       'string',       '"GROUP"',                                                                                                                                                                              '{',   '0',      '0',    '',     '',   'SCADULE',  2);
INSERT INTO _CARDITEM VALUES ('\\_wm6',       'Jn',     'date',         'STT_DAY',                                                                                                                                                                              '{',   '0',      '0',    '',     '',   'SCADULE',  3);
INSERT INTO _CARDITEM VALUES ('\\_wm6',       'Jn',   'time',         'STT_TIME',                                                                                                                                                                             '{',   '0',      '0',    '',     '',   'SCADULE',  4);
INSERT INTO _CARDITEM VALUES ('\\_wm6',       'I',     'date',         'END_DAY',                                                                                                                                                                              '{',   '0',      '0',    '',     '',   'SCADULE',  5);
INSERT INTO _CARDITEM VALUES ('\\_wm6',       'I',   'time',         'END_TIME',                                                                                                                                                                             '{',   '0',      '0',    '',     '',   'SCADULE',  6);
INSERT INTO _CARDITEM VALUES ('\\_wm6',       '',       'memo_nolabel', 'MEMO',                                                                                                                                                                                 '',   '0',      '0',    '',     '',   'SCADULE',  7);
                                                                                                                                                                                                                                                                                                      
INSERT INTO _CARDITEM VALUES ('\ҏW_win32',     '\',       'string',       'CONTENT',                                                                                                                                                                              '{',   '0',      '0',    '',     '',   'SCADULE',  1);
INSERT INTO _CARDITEM VALUES ('\ҏW_win32',     '',       'string',       '"GROUP"',                                                                                                                                                                              '{',   '0',      '0',    '',     '',   'SCADULE',  2);
INSERT INTO _CARDITEM VALUES ('\ҏW_win32',     'Jn',     'date',         'STT_DAY',                                                                                                                                                                              '{',   '0',      '0',    '0',    '',   'SCADULE',  3);
INSERT INTO _CARDITEM VALUES ('\ҏW_win32',     'Jn',   'time',         'STT_TIME',                                                                                                                                                                             '{',   '0',      '0',    '',     '',   'SCADULE',  4);
INSERT INTO _CARDITEM VALUES ('\ҏW_win32',     'I',     'date',         'END_DAY',                                                                                                                                                                              '{',   '0',      '0',    '',     '',   'SCADULE',  5);
INSERT INTO _CARDITEM VALUES ('\ҏW_win32',     'I',   'time',         'END_TIME',                                                                                                                                                                             '{',   '0',      '0',    '',     '',   'SCADULE',  6);
INSERT INTO _CARDITEM VALUES ('\ҏW_win32',     '',       'memo_nolabel', 'MEMO',                                                                                                                                                                                 '',   '0',      '0',    '',     '',   'SCADULE',  7);
                                                                                                                                                                                                                                                                                                      
INSERT INTO _CARDITEM VALUES ('\\_win32',     '\',       'string',       'CONTENT',                                                                                                                                                                              '{',   '0',      '0',    '',     '',   'SCADULE',  1);
INSERT INTO _CARDITEM VALUES ('\\_win32',     '',       'string',       '"GROUP"',                                                                                                                                                                              '{',   '0',      '0',    '',     '',   'SCADULE',  2);
INSERT INTO _CARDITEM VALUES ('\\_win32',     'Jn',     'date',         'STT_DAY',                                                                                                                                                                              '{',   '0',      '0',    '',     '',   'SCADULE',  3);
INSERT INTO _CARDITEM VALUES ('\\_win32',     'Jn',   'time',         'STT_TIME',                                                                                                                                                                             '{',   '0',      '0',    '',     '',   'SCADULE',  4);
INSERT INTO _CARDITEM VALUES ('\\_win32',     'I',     'date',         'END_DAY',                                                                                                                                                                              '{',   '0',      '0',    '',     '',   'SCADULE',  5);
INSERT INTO _CARDITEM VALUES ('\\_win32',     'I',   'time',         'END_TIME',                                                                                                                                                                             '{',   '0',      '0',    '',     '',   'SCADULE',  6);
INSERT INTO _CARDITEM VALUES ('\\_win32',     '',       'memo_nolabel', 'MEMO',                                                                                                                                                                                 '',   '0',      '0',    '',     '',   'SCADULE',  7);
--                                                                                                                                                                                                                                                                                                    
INSERT INTO _CARDITEM VALUES ('AhXҏW_wm6',   '',         'string',       'F_NAME',                                                                                                                                                                               '{',   '0',      '0',    '',     '',   'ADDRESS',  1);
INSERT INTO _CARDITEM VALUES ('AhXҏW_wm6',   '',       'string',       'F_NAME_YOMI',                                                                                                                                                                          '{',   '0',      '0',    '',     '',   'ADDRESS',  2);
INSERT INTO _CARDITEM VALUES ('AhXҏW_wm6',   '',         'string',       'L_NAME',                                                                                                                                                                               '{',   '0',      '0',    '',     '',   'ADDRESS',  3);
INSERT INTO _CARDITEM VALUES ('AhXҏW_wm6',   '',       'string',       'L_NAME_YOMI',                                                                                                                                                                          '{',   '0',      '0',    '',     '',   'ADDRESS',  4);
INSERT INTO _CARDITEM VALUES ('AhXҏW_wm6',   'Ж',     'string',       'COMPANY',                                                                                                                                                                              '{',   '0',      '0',    '',     '',   'ADDRESS',  5);
INSERT INTO _CARDITEM VALUES ('AhXҏW_wm6',   '',       'string',       'COMPANY_YOMI',                                                                                                                                                                         '{',   '0',      '0',    '',     '',   'ADDRESS',  6);
INSERT INTO _CARDITEM VALUES ('AhXҏW_wm6',   '',       'string',       '"GROUP"',                                                                                                                                                                              '{',   '0',      '0',    '',     '',   'ADDRESS',  7);
INSERT INTO _CARDITEM VALUES ('AhXҏW_wm6',   'x',     'string',       'LABEL',                                                                                                                                                                                '{',   '0',      '0',    '',     '',   'ADDRESS',  8);
INSERT INTO _CARDITEM VALUES ('AhXҏW_wm6',   'g',       'string',       'MTEL',                                                                                                                                                                                 '{Q', '0',      '0',    '',     '',   'ADDRESS',  9);
INSERT INTO _CARDITEM VALUES ('AhXҏW_wm6',   'PHS',        'string',       'PTEL',                                                                                                                                                                                 '{Q', '0',      '0',    '',     '',   'ADDRESS',  10);
INSERT INTO _CARDITEM VALUES ('AhXҏW_wm6',   '[',     'string',       'MAIL',                                                                                                                                                                                 '{Q', '0',      '0',    '',     '',   'ADDRESS',  11);
INSERT INTO _CARDITEM VALUES ('AhXҏW_wm6',   '[Q',   'string',       'MAIL2',                                                                                                                                                                                '{Q', '0',      '0',    '',     '',   'ADDRESS',  12);
INSERT INTO _CARDITEM VALUES ('AhXҏW_wm6',   '[R',   'string',       'MAIL3',                                                                                                                                                                                '{Q', '0',      '0',    '',     '',   'ADDRESS',  13);
INSERT INTO _CARDITEM VALUES ('AhXҏW_wm6',   '',       'string',       'SEX',                                                                                                                                                                                  '{Q', '0',      '0',    '',     '',   'ADDRESS',  14);
INSERT INTO _CARDITEM VALUES ('AhXҏW_wm6',   'a',     'date',         'BIRTHDAY',                                                                                                                                                                             '{Q', '0',      '0',    '',     '',   'ADDRESS',  15);
INSERT INTO _CARDITEM VALUES ('AhXҏW_wm6',   '',       'string',       'SECTION',                                                                                                                                                                              '{Q', '0',      '0',    '',     '',   'ADDRESS',  16);
INSERT INTO _CARDITEM VALUES ('AhXҏW_wm6',   'E',       'string',       'JOB_TITLE',                                                                                                                                                                            '{Q', '0',      '0',    '',     '',   'ADDRESS',  17);
INSERT INTO _CARDITEM VALUES ('AhXҏW_wm6',   'X֔ԍ',   'string',       'P_POSTNO',                                                                                                                                                                             'l',   '0',      '0',    '',     '',   'ADDRESS',  18);
INSERT INTO _CARDITEM VALUES ('AhXҏW_wm6',   's{',   'string',       'P_STATE',                                                                                                                                                                              'l',   '0',      '0',    '',     '',   'ADDRESS',  19);
INSERT INTO _CARDITEM VALUES ('AhXҏW_wm6',   's',     'string',       'P_CITY',                                                                                                                                                                               'l',   '0',      '0',    '',     '',   'ADDRESS',  20);
INSERT INTO _CARDITEM VALUES ('AhXҏW_wm6',   'Ԓn',       'string',       'P_ADDRESS',                                                                                                                                                                            'l',   '0',      '0',    '',     '',   'ADDRESS',  21);
INSERT INTO _CARDITEM VALUES ('AhXҏW_wm6',   'db',       'string',       'P_TEL',                                                                                                                                                                                'l',   '0',      '0',    '',     '',   'ADDRESS',  22);
INSERT INTO _CARDITEM VALUES ('AhXҏW_wm6',   'dbQ',     'string',       'P_TEL2',                                                                                                                                                                               'l',   '0',      '0',    '',     '',   'ADDRESS',  23);
INSERT INTO _CARDITEM VALUES ('AhXҏW_wm6',   'FAX',        'string',       'P_FAX',                                                                                                                                                                                'l',   '0',      '0',    '',     '',   'ADDRESS',  24);
INSERT INTO _CARDITEM VALUES ('AhXҏW_wm6',   'URL',        'string',       'P_URL',                                                                                                                                                                                'l',   '0',      '0',    '',     '',   'ADDRESS',  25);
INSERT INTO _CARDITEM VALUES ('AhXҏW_wm6',   'X֔ԍ',   'string',       'C_POSTNO',                                                                                                                                                                             '',   '0',      '0',    '',     '',   'ADDRESS',  26);
INSERT INTO _CARDITEM VALUES ('AhXҏW_wm6',   's{',   'string',       'C_STATE',                                                                                                                                                                              '',   '0',      '0',    '',     '',   'ADDRESS',  27);
INSERT INTO _CARDITEM VALUES ('AhXҏW_wm6',   's',     'string',       'C_CITY',                                                                                                                                                                               '',   '0',      '0',    '',     '',   'ADDRESS',  28);
INSERT INTO _CARDITEM VALUES ('AhXҏW_wm6',   'Ԓn',       'string',       'C_ADDRESS',                                                                                                                                                                            '',   '0',      '0',    '',     '',   'ADDRESS',  29);
INSERT INTO _CARDITEM VALUES ('AhXҏW_wm6',   'db',       'string',       'C_TEL',                                                                                                                                                                                '',   '0',      '0',    '',     '',   'ADDRESS',  30);
INSERT INTO _CARDITEM VALUES ('AhXҏW_wm6',   'dbQ',     'string',       'C_TEL2',                                                                                                                                                                               '',   '0',      '0',    '',     '',   'ADDRESS',  31);
INSERT INTO _CARDITEM VALUES ('AhXҏW_wm6',   'FAX',        'string',       'C_FAX',                                                                                                                                                                                '',   '0',      '0',    '',     '',   'ADDRESS',  32);
INSERT INTO _CARDITEM VALUES ('AhXҏW_wm6',   'URL',        'string',       'C_URL',                                                                                                                                                                                '',   '0',      '0',    '',     '',   'ADDRESS',  33);
INSERT INTO _CARDITEM VALUES ('AhXҏW_wm6',   '',       'memo_nolabel', 'MEMO',                                                                                                                                                                                 '',   '0',      '0',    '',     '',   'ADDRESS',  34);
INSERT INTO _CARDITEM VALUES ('AhXҏW_wm6',   'dbiS',   'string',       'IFNULL(MTEL, '''') || '','' || IFNULL(PTEL, '''') || '','' || IFNULL(P_TEL, '''') || '','' || IFNULL(P_TEL2, '''') || '','' || IFNULL(C_TEL, '''') || '','' || IFNULL(C_TEL2, '''')',  '',       '1',      '1',    '',     '',   'ADDRESS',  35);
INSERT INTO _CARDITEM VALUES ('AhXҏW_wm6',   '[iS', 'string',       'IFNULL(MAIL, '''') || '','' || IFNULL(MAIL2, '''') || '','' || IFNULL(MAIL3, '''')',                                                                                                   '',       '1',      '1',    '',     '',   'ADDRESS',  36);
INSERT INTO _CARDITEM VALUES ('AhXҏW_wm6',   'URLiS',    'string',       'IFNULL(P_URL, '''') || '','' || IFNULL(C_URL, '''')',                                                                                                                                  '',       '1',      '1',    '',     '',   'ADDRESS',  37);
                                                                                                                                                                                                                                                                                                      
INSERT INTO _CARDITEM VALUES ('AhX\_wm6',   '',         'string',       'F_NAME',                                                                                                                                                                               '{',   '0',      '0',    '',     '',   'ADDRESS',  1);
INSERT INTO _CARDITEM VALUES ('AhX\_wm6',   '',       'string',       'F_NAME_YOMI',                                                                                                                                                                          '{',   '0',      '0',    '',     '',   'ADDRESS',  2);
INSERT INTO _CARDITEM VALUES ('AhX\_wm6',   '',         'string',       'L_NAME',                                                                                                                                                                               '{',   '0',      '0',    '',     '',   'ADDRESS',  3);
INSERT INTO _CARDITEM VALUES ('AhX\_wm6',   '',       'string',       'L_NAME_YOMI',                                                                                                                                                                          '{',   '0',      '0',    '',     '',   'ADDRESS',  4);
INSERT INTO _CARDITEM VALUES ('AhX\_wm6',   'Ж',     'string',       'COMPANY',                                                                                                                                                                              '{',   '0',      '0',    '',     '',   'ADDRESS',  5);
INSERT INTO _CARDITEM VALUES ('AhX\_wm6',   '',       'string',       'COMPANY_YOMI',                                                                                                                                                                         '{',   '0',      '0',    '',     '',   'ADDRESS',  6);
INSERT INTO _CARDITEM VALUES ('AhX\_wm6',   '',       'string',       '"GROUP"',                                                                                                                                                                              '{',   '0',      '0',    '',     '',   'ADDRESS',  7);
INSERT INTO _CARDITEM VALUES ('AhX\_wm6',   'x',     'string',       'LABEL',                                                                                                                                                                                '{',   '0',      '0',    '',     '',   'ADDRESS',  8);
INSERT INTO _CARDITEM VALUES ('AhX\_wm6',   'g',       'string',       'MTEL',                                                                                                                                                                                 '{Q', '0',      '0',    '',     '',   'ADDRESS',  9);
INSERT INTO _CARDITEM VALUES ('AhX\_wm6',   'PHS',        'string',       'PTEL',                                                                                                                                                                                 '{Q', '0',      '0',    '',     '',   'ADDRESS',  10);
INSERT INTO _CARDITEM VALUES ('AhX\_wm6',   '[',     'string',       'MAIL',                                                                                                                                                                                 '{Q', '0',      '0',    '',     '',   'ADDRESS',  11);
INSERT INTO _CARDITEM VALUES ('AhX\_wm6',   '[Q',   'string',       'MAIL2',                                                                                                                                                                                '{Q', '0',      '0',    '',     '',   'ADDRESS',  12);
INSERT INTO _CARDITEM VALUES ('AhX\_wm6',   '[R',   'string',       'MAIL3',                                                                                                                                                                                '{Q', '0',      '0',    '',     '',   'ADDRESS',  13);
INSERT INTO _CARDITEM VALUES ('AhX\_wm6',   '',       'string',       'SEX',                                                                                                                                                                                  '{Q', '0',      '0',    '',     '',   'ADDRESS',  14);
INSERT INTO _CARDITEM VALUES ('AhX\_wm6',   'a',     'date',         'BIRTHDAY',                                                                                                                                                                             '{Q', '0',      '0',    '',     '',   'ADDRESS',  15);
INSERT INTO _CARDITEM VALUES ('AhX\_wm6',   '',       'string',       'SECTION',                                                                                                                                                                              '{Q', '0',      '0',    '',     '',   'ADDRESS',  16);
INSERT INTO _CARDITEM VALUES ('AhX\_wm6',   'E',       'string',       'JOB_TITLE',                                                                                                                                                                            '{Q', '0',      '0',    '',     '',   'ADDRESS',  17);
INSERT INTO _CARDITEM VALUES ('AhX\_wm6',   'X֔ԍ',   'string',       'P_POSTNO',                                                                                                                                                                             'l',   '0',      '0',    '',     '',   'ADDRESS',  18);
INSERT INTO _CARDITEM VALUES ('AhX\_wm6',   's{',   'string',       'P_STATE',                                                                                                                                                                              'l',   '0',      '0',    '',     '',   'ADDRESS',  19);
INSERT INTO _CARDITEM VALUES ('AhX\_wm6',   's',     'string',       'P_CITY',                                                                                                                                                                               'l',   '0',      '0',    '',     '',   'ADDRESS',  20);
INSERT INTO _CARDITEM VALUES ('AhX\_wm6',   'Ԓn',       'string',       'P_ADDRESS',                                                                                                                                                                            'l',   '0',      '0',    '',     '',   'ADDRESS',  21);
INSERT INTO _CARDITEM VALUES ('AhX\_wm6',   'db',       'string',       'P_TEL',                                                                                                                                                                                'l',   '0',      '0',    '',     '',   'ADDRESS',  22);
INSERT INTO _CARDITEM VALUES ('AhX\_wm6',   'dbQ',     'string',       'P_TEL2',                                                                                                                                                                               'l',   '0',      '0',    '',     '',   'ADDRESS',  23);
INSERT INTO _CARDITEM VALUES ('AhX\_wm6',   'FAX',        'string',       'P_FAX',                                                                                                                                                                                'l',   '0',      '0',    '',     '',   'ADDRESS',  24);
INSERT INTO _CARDITEM VALUES ('AhX\_wm6',   'URL',        'string',       'P_URL',                                                                                                                                                                                'l',   '0',      '0',    '',     '',   'ADDRESS',  25);
INSERT INTO _CARDITEM VALUES ('AhX\_wm6',   'X֔ԍ',   'string',       'C_POSTNO',                                                                                                                                                                             '',   '0',      '0',    '',     '',   'ADDRESS',  26);
INSERT INTO _CARDITEM VALUES ('AhX\_wm6',   's{',   'string',       'C_STATE',                                                                                                                                                                              '',   '0',      '0',    '',     '',   'ADDRESS',  27);
INSERT INTO _CARDITEM VALUES ('AhX\_wm6',   's',     'string',       'C_CITY',                                                                                                                                                                               '',   '0',      '0',    '',     '',   'ADDRESS',  28);
INSERT INTO _CARDITEM VALUES ('AhX\_wm6',   'Ԓn',       'string',       'C_ADDRESS',                                                                                                                                                                            '',   '0',      '0',    '',     '',   'ADDRESS',  29);
INSERT INTO _CARDITEM VALUES ('AhX\_wm6',   'db',       'string',       'C_TEL',                                                                                                                                                                                '',   '0',      '0',    '',     '',   'ADDRESS',  30);
INSERT INTO _CARDITEM VALUES ('AhX\_wm6',   'dbQ',     'string',       'C_TEL2',                                                                                                                                                                               '',   '0',      '0',    '',     '',   'ADDRESS',  31);
INSERT INTO _CARDITEM VALUES ('AhX\_wm6',   'FAX',        'string',       'C_FAX',                                                                                                                                                                                '',   '0',      '0',    '',     '',   'ADDRESS',  32);
INSERT INTO _CARDITEM VALUES ('AhX\_wm6',   'URL',        'string',       'C_URL',                                                                                                                                                                                '',   '0',      '0',    '',     '',   'ADDRESS',  33);
INSERT INTO _CARDITEM VALUES ('AhX\_wm6',   '',       'memo_nolabel', 'MEMO',                                                                                                                                                                                 '',   '0',      '0',    '',     '',   'ADDRESS',  34);
INSERT INTO _CARDITEM VALUES ('AhX\_wm6',   'dbiS',   'string',       'IFNULL(MTEL, '''') || '','' || IFNULL(PTEL, '''') || '','' || IFNULL(P_TEL, '''') || '','' || IFNULL(P_TEL2, '''') || '','' || IFNULL(C_TEL, '''') || '','' || IFNULL(C_TEL2, '''')',  '',       '1',      '1',    '',     '',   'ADDRESS',  35);
INSERT INTO _CARDITEM VALUES ('AhX\_wm6',   '[iS', 'string',       'IFNULL(MAIL, '''') || '','' || IFNULL(MAIL2, '''') || '','' || IFNULL(MAIL3, '''')',                                                                                                   '',       '1',      '1',    '',     '',   'ADDRESS',  36);
INSERT INTO _CARDITEM VALUES ('AhX\_wm6',   'URLiS',    'string',       'IFNULL(P_URL, '''') || '','' || IFNULL(C_URL, '''')',                                                                                                                                  '',       '1',      '1',    '',     '',   'ADDRESS',  37);
                                                                                                                                                                                                                                                                                                      
INSERT INTO _CARDITEM VALUES ('AhXҏW_win32', '',         'string',       'F_NAME',                                                                                                                                                                               '{',   '0',      '0',    '',     '',   'ADDRESS',  1);
INSERT INTO _CARDITEM VALUES ('AhXҏW_win32', '',       'string',       'F_NAME_YOMI',                                                                                                                                                                          '{',   '0',      '0',    '',     '',   'ADDRESS',  2);
INSERT INTO _CARDITEM VALUES ('AhXҏW_win32', '',         'string',       'L_NAME',                                                                                                                                                                               '{',   '0',      '0',    '',     '',   'ADDRESS',  3);
INSERT INTO _CARDITEM VALUES ('AhXҏW_win32', '',       'string',       'L_NAME_YOMI',                                                                                                                                                                          '{',   '0',      '0',    '',     '',   'ADDRESS',  4);
INSERT INTO _CARDITEM VALUES ('AhXҏW_win32', 'Ж',     'string',       'COMPANY',                                                                                                                                                                              '{',   '0',      '0',    '',     '',   'ADDRESS',  5);
INSERT INTO _CARDITEM VALUES ('AhXҏW_win32', '',       'string',       'COMPANY_YOMI',                                                                                                                                                                         '{',   '0',      '0',    '',     '',   'ADDRESS',  6);
INSERT INTO _CARDITEM VALUES ('AhXҏW_win32', '',       'string',       '"GROUP"',                                                                                                                                                                              '{',   '0',      '0',    '',     '',   'ADDRESS',  7);
INSERT INTO _CARDITEM VALUES ('AhXҏW_win32', 'x',     'string',       'LABEL',                                                                                                                                                                                '{',   '0',      '0',    '',     '',   'ADDRESS',  8);
INSERT INTO _CARDITEM VALUES ('AhXҏW_win32', 'g',       'string',       'MTEL',                                                                                                                                                                                 '{',   '0',      '0',    '',     '',   'ADDRESS',  9);
INSERT INTO _CARDITEM VALUES ('AhXҏW_win32', 'PHS',        'string',       'PTEL',                                                                                                                                                                                 '{',   '0',      '0',    '',     '',   'ADDRESS',  10);
INSERT INTO _CARDITEM VALUES ('AhXҏW_win32', '[',     'string',       'MAIL',                                                                                                                                                                                 '{',   '0',      '0',    '',     '',   'ADDRESS',  11);
INSERT INTO _CARDITEM VALUES ('AhXҏW_win32', '[Q',   'string',       'MAIL2',                                                                                                                                                                                '{',   '0',      '0',    '',     '',   'ADDRESS',  12);
INSERT INTO _CARDITEM VALUES ('AhXҏW_win32', '[R',   'string',       'MAIL3',                                                                                                                                                                                '{',   '0',      '0',    '',     '',   'ADDRESS',  13);
INSERT INTO _CARDITEM VALUES ('AhXҏW_win32', '',       'string',       'SEX',                                                                                                                                                                                  '{',   '0',      '0',    '',     '',   'ADDRESS',  14);
INSERT INTO _CARDITEM VALUES ('AhXҏW_win32', 'a',     'date',         'BIRTHDAY',                                                                                                                                                                             '{',   '0',      '0',    '',     '',   'ADDRESS',  15);
INSERT INTO _CARDITEM VALUES ('AhXҏW_win32', '',       'string',       'SECTION',                                                                                                                                                                              '{',   '0',      '0',    '',     '',   'ADDRESS',  16);
INSERT INTO _CARDITEM VALUES ('AhXҏW_win32', 'E',       'string',       'JOB_TITLE',                                                                                                                                                                            '{',   '0',      '0',    '',     '',   'ADDRESS',  17);
INSERT INTO _CARDITEM VALUES ('AhXҏW_win32', 'X֔ԍ',   'string',       'P_POSTNO',                                                                                                                                                                             'l',   '0',      '0',    '',     '',   'ADDRESS',  18);
INSERT INTO _CARDITEM VALUES ('AhXҏW_win32', 's{',   'string',       'P_STATE',                                                                                                                                                                              'l',   '0',      '0',    '',     '',   'ADDRESS',  19);
INSERT INTO _CARDITEM VALUES ('AhXҏW_win32', 's',     'string',       'P_CITY',                                                                                                                                                                               'l',   '0',      '0',    '',     '',   'ADDRESS',  20);
INSERT INTO _CARDITEM VALUES ('AhXҏW_win32', 'Ԓn',       'string',       'P_ADDRESS',                                                                                                                                                                            'l',   '0',      '0',    '',     '',   'ADDRESS',  21);
INSERT INTO _CARDITEM VALUES ('AhXҏW_win32', 'db',       'string',       'P_TEL',                                                                                                                                                                                'l',   '0',      '0',    '',     '',   'ADDRESS',  22);
INSERT INTO _CARDITEM VALUES ('AhXҏW_win32', 'dbQ',     'string',       'P_TEL2',                                                                                                                                                                               'l',   '0',      '0',    '',     '',   'ADDRESS',  23);
INSERT INTO _CARDITEM VALUES ('AhXҏW_win32', 'FAX',        'string',       'P_FAX',                                                                                                                                                                                'l',   '0',      '0',    '',     '',   'ADDRESS',  24);
INSERT INTO _CARDITEM VALUES ('AhXҏW_win32', 'URL',        'string',       'P_URL',                                                                                                                                                                                'l',   '0',      '0',    '',     '',   'ADDRESS',  25);
INSERT INTO _CARDITEM VALUES ('AhXҏW_win32', 'X֔ԍ',   'string',       'C_POSTNO',                                                                                                                                                                             '',   '0',      '0',    '',     '',   'ADDRESS',  26);
INSERT INTO _CARDITEM VALUES ('AhXҏW_win32', 's{',   'string',       'C_STATE',                                                                                                                                                                              '',   '0',      '0',    '',     '',   'ADDRESS',  27);
INSERT INTO _CARDITEM VALUES ('AhXҏW_win32', 's',     'string',       'C_CITY',                                                                                                                                                                               '',   '0',      '0',    '',     '',   'ADDRESS',  28);
INSERT INTO _CARDITEM VALUES ('AhXҏW_win32', 'Ԓn',       'string',       'C_ADDRESS',                                                                                                                                                                            '',   '0',      '0',    '',     '',   'ADDRESS',  29);
INSERT INTO _CARDITEM VALUES ('AhXҏW_win32', 'db',       'string',       'C_TEL',                                                                                                                                                                                '',   '0',      '0',    '',     '',   'ADDRESS',  30);
INSERT INTO _CARDITEM VALUES ('AhXҏW_win32', 'dbQ',     'string',       'C_TEL2',                                                                                                                                                                               '',   '0',      '0',    '',     '',   'ADDRESS',  31);
INSERT INTO _CARDITEM VALUES ('AhXҏW_win32', 'FAX',        'string',       'C_FAX',                                                                                                                                                                                '',   '0',      '0',    '',     '',   'ADDRESS',  32);
INSERT INTO _CARDITEM VALUES ('AhXҏW_win32', 'URL',        'string',       'C_URL',                                                                                                                                                                                '',   '0',      '0',    '',     '',   'ADDRESS',  33);
INSERT INTO _CARDITEM VALUES ('AhXҏW_win32', '',       'memo_nolabel', 'MEMO',                                                                                                                                                                                 '',   '0',      '0',    '',     '',   'ADDRESS',  34);
INSERT INTO _CARDITEM VALUES ('AhXҏW_win32', 'dbiS',   'string',       'IFNULL(MTEL, '''') || '','' || IFNULL(PTEL, '''') || '','' || IFNULL(P_TEL, '''') || '','' || IFNULL(P_TEL2, '''') || '','' || IFNULL(C_TEL, '''') || '','' || IFNULL(C_TEL2, '''')',  '',       '1',      '1',    '',     '',   'ADDRESS',  35);
INSERT INTO _CARDITEM VALUES ('AhXҏW_win32', '[iS', 'string',       'IFNULL(MAIL, '''') || '','' || IFNULL(MAIL2, '''') || '','' || IFNULL(MAIL3, '''')',                                                                                                   '',       '1',      '1',    '',     '',   'ADDRESS',  36);
INSERT INTO _CARDITEM VALUES ('AhXҏW_win32', 'URLiS',    'string',       'IFNULL(P_URL, '''') || '','' || IFNULL(C_URL, '''')',                                                                                                                                  '',       '1',      '1',    '',     '',   'ADDRESS',  37);
                                                                                                                                                                                                                                                                                                      
INSERT INTO _CARDITEM VALUES ('AhX\_win32', '',         'string',       'F_NAME',                                                                                                                                                                               '{',   '0',      '0',    '',     '',   'ADDRESS',  1);
INSERT INTO _CARDITEM VALUES ('AhX\_win32', '',       'string',       'F_NAME_YOMI',                                                                                                                                                                          '{',   '0',      '0',    '',     '',   'ADDRESS',  2);
INSERT INTO _CARDITEM VALUES ('AhX\_win32', '',         'string',       'L_NAME',                                                                                                                                                                               '{',   '0',      '0',    '',     '',   'ADDRESS',  3);
INSERT INTO _CARDITEM VALUES ('AhX\_win32', '',       'string',       'L_NAME_YOMI',                                                                                                                                                                          '{',   '0',      '0',    '',     '',   'ADDRESS',  4);
INSERT INTO _CARDITEM VALUES ('AhX\_win32', 'Ж',     'string',       'COMPANY',                                                                                                                                                                              '{',   '0',      '0',    '',     '',   'ADDRESS',  5);
INSERT INTO _CARDITEM VALUES ('AhX\_win32', '',       'string',       'COMPANY_YOMI',                                                                                                                                                                         '{',   '0',      '0',    '',     '',   'ADDRESS',  6);
INSERT INTO _CARDITEM VALUES ('AhX\_win32', '',       'string',       '"GROUP"',                                                                                                                                                                              '{',   '0',      '0',    '',     '',   'ADDRESS',  7);
INSERT INTO _CARDITEM VALUES ('AhX\_win32', 'x',     'string',       'LABEL',                                                                                                                                                                                '{',   '0',      '0',    '',     '',   'ADDRESS',  8);
INSERT INTO _CARDITEM VALUES ('AhX\_win32', 'g',       'string',       'MTEL',                                                                                                                                                                                 '{',   '0',      '0',    '',     '',   'ADDRESS',  9);
INSERT INTO _CARDITEM VALUES ('AhX\_win32', 'PHS',        'string',       'PTEL',                                                                                                                                                                                 '{',   '0',      '0',    '',     '',   'ADDRESS',  10);
INSERT INTO _CARDITEM VALUES ('AhX\_win32', '[',     'string',       'MAIL',                                                                                                                                                                                 '{',   '0',      '0',    '',     '',   'ADDRESS',  11);
INSERT INTO _CARDITEM VALUES ('AhX\_win32', '[Q',   'string',       'MAIL2',                                                                                                                                                                                '{',   '0',      '0',    '',     '',   'ADDRESS',  12);
INSERT INTO _CARDITEM VALUES ('AhX\_win32', '[R',   'string',       'MAIL3',                                                                                                                                                                                '{',   '0',      '0',    '',     '',   'ADDRESS',  13);
INSERT INTO _CARDITEM VALUES ('AhX\_win32', '',       'string',       'SEX',                                                                                                                                                                                  '{',   '0',      '0',    '',     '',   'ADDRESS',  14);
INSERT INTO _CARDITEM VALUES ('AhX\_win32', 'a',     'date',         'BIRTHDAY',                                                                                                                                                                             '{',   '0',      '0',    '',     '',   'ADDRESS',  15);
INSERT INTO _CARDITEM VALUES ('AhX\_win32', '',       'string',       'SECTION',                                                                                                                                                                              '{',   '0',      '0',    '',     '',   'ADDRESS',  16);
INSERT INTO _CARDITEM VALUES ('AhX\_win32', 'E',       'string',       'JOB_TITLE',                                                                                                                                                                            '{',   '0',      '0',    '',     '',   'ADDRESS',  17);
INSERT INTO _CARDITEM VALUES ('AhX\_win32', 'X֔ԍ',   'string',       'P_POSTNO',                                                                                                                                                                             'l',   '0',      '0',    '',     '',   'ADDRESS',  18);
INSERT INTO _CARDITEM VALUES ('AhX\_win32', 's{',   'string',       'P_STATE',                                                                                                                                                                              'l',   '0',      '0',    '',     '',   'ADDRESS',  19);
INSERT INTO _CARDITEM VALUES ('AhX\_win32', 's',     'string',       'P_CITY',                                                                                                                                                                               'l',   '0',      '0',    '',     '',   'ADDRESS',  20);
INSERT INTO _CARDITEM VALUES ('AhX\_win32', 'Ԓn',       'string',       'P_ADDRESS',                                                                                                                                                                            'l',   '0',      '0',    '',     '',   'ADDRESS',  21);
INSERT INTO _CARDITEM VALUES ('AhX\_win32', 'db',       'string',       'P_TEL',                                                                                                                                                                                'l',   '0',      '0',    '',     '',   'ADDRESS',  22);
INSERT INTO _CARDITEM VALUES ('AhX\_win32', 'dbQ',     'string',       'P_TEL2',                                                                                                                                                                               'l',   '0',      '0',    '',     '',   'ADDRESS',  23);
INSERT INTO _CARDITEM VALUES ('AhX\_win32', 'FAX',        'string',       'P_FAX',                                                                                                                                                                                'l',   '0',      '0',    '',     '',   'ADDRESS',  24);
INSERT INTO _CARDITEM VALUES ('AhX\_win32', 'URL',        'string',       'P_URL',                                                                                                                                                                                'l',   '0',      '0',    '',     '',   'ADDRESS',  25);
INSERT INTO _CARDITEM VALUES ('AhX\_win32', 'X֔ԍ',   'string',       'C_POSTNO',                                                                                                                                                                             '',   '0',      '0',    '',     '',   'ADDRESS',  26);
INSERT INTO _CARDITEM VALUES ('AhX\_win32', 's{',   'string',       'C_STATE',                                                                                                                                                                              '',   '0',      '0',    '',     '',   'ADDRESS',  27);
INSERT INTO _CARDITEM VALUES ('AhX\_win32', 's',     'string',       'C_CITY',                                                                                                                                                                               '',   '0',      '0',    '',     '',   'ADDRESS',  28);
INSERT INTO _CARDITEM VALUES ('AhX\_win32', 'Ԓn',       'string',       'C_ADDRESS',                                                                                                                                                                            '',   '0',      '0',    '',     '',   'ADDRESS',  29);
INSERT INTO _CARDITEM VALUES ('AhX\_win32', 'db',       'string',       'C_TEL',                                                                                                                                                                                '',   '0',      '0',    '',     '',   'ADDRESS',  30);
INSERT INTO _CARDITEM VALUES ('AhX\_win32', 'dbQ',     'string',       'C_TEL2',                                                                                                                                                                               '',   '0',      '0',    '',     '',   'ADDRESS',  31);
INSERT INTO _CARDITEM VALUES ('AhX\_win32', 'FAX',        'string',       'C_FAX',                                                                                                                                                                                '',   '0',      '0',    '',     '',   'ADDRESS',  32);
INSERT INTO _CARDITEM VALUES ('AhX\_win32', 'URL',        'string',       'C_URL',                                                                                                                                                                                '',   '0',      '0',    '',     '',   'ADDRESS',  33);
INSERT INTO _CARDITEM VALUES ('AhX\_win32', '',       'memo_nolabel', 'MEMO',                                                                                                                                                                                 '',   '0',      '0',    '',     '',   'ADDRESS',  34);
INSERT INTO _CARDITEM VALUES ('AhX\_win32', 'dbiS',   'string',       'IFNULL(MTEL, '''') || '','' || IFNULL(PTEL, '''') || '','' || IFNULL(P_TEL, '''') || '','' || IFNULL(P_TEL2, '''') || '','' || IFNULL(C_TEL, '''') || '','' || IFNULL(C_TEL2, '''')',  '',       '1',      '1',    '',     '',   'ADDRESS',  35);
INSERT INTO _CARDITEM VALUES ('AhX\_win32', '[iS', 'string',       'IFNULL(MAIL, '''') || '','' || IFNULL(MAIL2, '''') || '','' || IFNULL(MAIL3, '''')',                                                                                                   '',       '1',      '1',    '',     '',   'ADDRESS',  36);
INSERT INTO _CARDITEM VALUES ('AhX\_win32', 'URLiS',    'string',       'IFNULL(P_URL, '''') || '','' || IFNULL(C_URL, '''')',                                                                                                                                  '',       '1',      '1',    '',     '',   'ADDRESS',  37);

-- _MENU
--                        NAME                       TABLE
INSERT INTO _MENU VALUES ('\ꗗ_MENU_wm6',       'SCADULE');
INSERT INTO _MENU VALUES ('\ꗗ_MENU_win32',     'SCADULE');
INSERT INTO _MENU VALUES ('\ҏW_MENU_wm6',       'SCADULE');
INSERT INTO _MENU VALUES ('\\_MENU_wm6',       'SCADULE');
INSERT INTO _MENU VALUES ('\ҏW_MENU_win32',     'SCADULE');
INSERT INTO _MENU VALUES ('\\_MENU_win32',     'SCADULE');
--
INSERT INTO _MENU VALUES ('AhXꗗ_MENU_wm6',   'ADDRESS');
INSERT INTO _MENU VALUES ('AhXꗗ_MENU_win32', 'ADDRESS');
INSERT INTO _MENU VALUES ('AhXҏW_MENU_wm6',   'ADDRESS');
INSERT INTO _MENU VALUES ('AhX\_MENU_wm6',   'ADDRESS');
INSERT INTO _MENU VALUES ('AhXҏW_MENU_win32', 'ADDRESS');
INSERT INTO _MENU VALUES ('AhX\_MENU_win32', 'ADDRESS');

-- _MENUITEM
--                            MENU                       NAME              GROUP     ACTION                            ACTIONTARGET          ACTIONPARAM           TABLE      NO
INSERT INTO _MENUITEM VALUES ('\ꗗ_MENU_wm6',       'J_[',     'label',  'show_caller',                    '',                   '',                   'SCADULE', 1);
INSERT INTO _MENUITEM VALUES ('\ꗗ_MENU_wm6',       'j[',       'popup',  'none',                           '',                   '',                   'SCADULE', 2);
INSERT INTO _MENUITEM VALUES ('\ꗗ_MENU_wm6',       'ǉ',           'item',   'show_customcarddialog_new',      '\ҏW_wm6',       '\ǉ',           'SCADULE', 3);
INSERT INTO _MENUITEM VALUES ('\ꗗ_MENU_wm6',       'Rs[ǉ',     'item',   'show_customcarddialog_copy_new', '\ҏW_wm6',       '\Rs[ǉ',     'SCADULE', 4);
INSERT INTO _MENUITEM VALUES ('\ꗗ_MENU_wm6',       '\',           'item',   'show_customcarddialog_show',     '\\_wm6',       '\\',           'SCADULE', 5);
INSERT INTO _MENUITEM VALUES ('\ꗗ_MENU_wm6',       'ҏW',           'item',   'show_customcarddialog_edit',     '\ҏW_wm6',       '\ҏW',           'SCADULE', 6);
INSERT INTO _MENUITEM VALUES ('\ꗗ_MENU_wm6',       '폜',           'item',   'record_delete',                  '',                   '',                   'SCADULE', 7);
INSERT INTO _MENUITEM VALUES ('\ꗗ_MENU_wm6',       '-',              'line',   'none',                           '',                   '',                   'SCADULE', 8);
INSERT INTO _MENUITEM VALUES ('\ꗗ_MENU_wm6',       'tB^[',     'popup',  'popup_filter',                   '',                   '',                   'SCADULE', 9);
INSERT INTO _MENUITEM VALUES ('\ꗗ_MENU_wm6',       '-',              'line',   'none',                           '',                   '',                   'SCADULE', 12);
INSERT INTO _MENUITEM VALUES ('\ꗗ_MENU_wm6',       '',         'item',   'close',                          '',                   '',                   'SCADULE', 13);
INSERT INTO _MENUITEM VALUES ('\ꗗ_MENU_wm6',       'sI',         'select', 'show_customcarddialog_edit',     '\ҏW_wm6',       '\ҏW',           'SCADULE', 14);

INSERT INTO _MENUITEM VALUES ('\ꗗ_MENU_win32',     'J_[(&C)', 'label',  'show_caller',                    '',                   '',                   'SCADULE', 1);
INSERT INTO _MENUITEM VALUES ('\ꗗ_MENU_win32',     '\(&S)',       'popup',  'none',                           '',                   '',                   'SCADULE', 2);
INSERT INTO _MENUITEM VALUES ('\ꗗ_MENU_win32',     'ǉ(&I)',       'item',   'show_customcarddialog_new',      '\ҏW_win32',     '\ǉ',           'SCADULE', 3);
INSERT INTO _MENUITEM VALUES ('\ꗗ_MENU_win32',     'Rs[ǉ(&C)', 'item',   'show_customcarddialog_copy_new', '\ҏW_win32',     '\Rs[ǉ',     'SCADULE', 4);
INSERT INTO _MENUITEM VALUES ('\ꗗ_MENU_win32',     '\(&S)',       'item',   'show_customcarddialog_show',     '\\_win32',     '\\',           'SCADULE', 5);
INSERT INTO _MENUITEM VALUES ('\ꗗ_MENU_win32',     'ҏW(&U)',       'item',   'show_customcarddialog_edit',     '\ҏW_win32',     '\ҏW',           'SCADULE', 6);
INSERT INTO _MENUITEM VALUES ('\ꗗ_MENU_win32',     '폜(&D)',       'item',   'record_delete',                  '',                   '',                   'SCADULE', 7);
INSERT INTO _MENUITEM VALUES ('\ꗗ_MENU_win32',     'IvV(&O)', 'popup',  'none',                           '',                   '',                   'SCADULE', 8);
INSERT INTO _MENUITEM VALUES ('\ꗗ_MENU_win32',     'tB^[',     'popup',  'popup_filter',                   '',                   '',                   'SCADULE', 9);
INSERT INTO _MENUITEM VALUES ('\ꗗ_MENU_win32',     '(&X)',     'label',  'close',                          '',                   '',                   'SCADULE', 13);
INSERT INTO _MENUITEM VALUES ('\ꗗ_MENU_win32',     'sI',         'select', 'show_customcarddialog_edit',     '\ҏW_win32',     '\ҏW',           'SCADULE', 14);

INSERT INTO _MENUITEM VALUES ('\ҏW_MENU_wm6',       'XV',           'label',  'edit_db',                        '',                   '',                   'SCADULE', 1);
INSERT INTO _MENUITEM VALUES ('\ҏW_MENU_wm6',       'j[',       'popup',  'none',                           '',                   '',                   'SCADULE', 2);
INSERT INTO _MENUITEM VALUES ('\ҏW_MENU_wm6',       '{',           'item',   'show_tab',                       '0',                  '',                   'SCADULE', 3);
INSERT INTO _MENUITEM VALUES ('\ҏW_MENU_wm6',       '',           'item',   'show_tab',                       '1',                  '',                   'SCADULE', 4);
INSERT INTO _MENUITEM VALUES ('\ҏW_MENU_wm6',       '-',              'line',   'none',                           '',                   '',                   'SCADULE', 5);
INSERT INTO _MENUITEM VALUES ('\ҏW_MENU_wm6',       'LZ',     'item',   'close',                          '',                   '',                   'SCADULE', 6);
INSERT INTO _MENUITEM VALUES ('\ҏW_MENU_wm6',       'OK',             'ok',     'edit_db',                        '',                   '',                   'SCADULE', 7);
INSERT INTO _MENUITEM VALUES ('\ҏW_MENU_wm6',       'CANCEL',         'cancel', 'close',                          '',                   '',                   'SCADULE', 8);

INSERT INTO _MENUITEM VALUES ('\\_MENU_wm6',       '-',              'label',  'none',                           '',                   '',                   'SCADULE', 1);
INSERT INTO _MENUITEM VALUES ('\\_MENU_wm6',       'j[',       'popup',  'none',                           '',                   '',                   'SCADULE', 2);
INSERT INTO _MENUITEM VALUES ('\\_MENU_wm6',       '{',           'item',   'show_tab',                       '0',                  '',                   'SCADULE', 3);
INSERT INTO _MENUITEM VALUES ('\\_MENU_wm6',       '',           'item',   'show_tab',                       '1',                  '',                   'SCADULE', 4);
INSERT INTO _MENUITEM VALUES ('\\_MENU_wm6',       '-',              'line',   'none',                           '',                   '',                   'SCADULE', 5);
INSERT INTO _MENUITEM VALUES ('\\_MENU_wm6',       'LZ',     'item',   'close',                          '',                   '',                   'SCADULE', 6);
INSERT INTO _MENUITEM VALUES ('\\_MENU_wm6',       'OK',             'ok',     'close',                          '',                   '',                   'SCADULE', 7);
INSERT INTO _MENUITEM VALUES ('\\_MENU_wm6',       'CANCEL',         'cancel', 'close',                          '',                   '',                   'SCADULE', 8);

INSERT INTO _MENUITEM VALUES ('\ҏW_MENU_win32',     'XV',           'label',  'edit_db',                        '',                   '',                   'SCADULE', 1);
INSERT INTO _MENUITEM VALUES ('\ҏW_MENU_win32',     'LZ',     'label',  'close',                          '',                   '',                   'SCADULE', 2);
INSERT INTO _MENUITEM VALUES ('\ҏW_MENU_win32',     'OK',             'ok',     'edit_db',                        '',                   '',                   'SCADULE', 3);
INSERT INTO _MENUITEM VALUES ('\ҏW_MENU_win32',     'CANCEL',         'cancel', 'close',                          '',                   '',                   'SCADULE', 4);

INSERT INTO _MENUITEM VALUES ('\\_MENU_win32',     'LZ',     'label',  'close',                          '',                   '',                   'SCADULE', 1);
INSERT INTO _MENUITEM VALUES ('\\_MENU_win32',     'OK',             'ok',     'close',                          '',                   '',                   'SCADULE', 2);
INSERT INTO _MENUITEM VALUES ('\\_MENU_win32',     'CANCEL',         'cancel', 'close',                          '',                   '',                   'SCADULE', 3);
--
INSERT INTO _MENUITEM VALUES ('AhXꗗ_MENU_wm6',   'ꗗI',       'popup',  'none',                           '',                   '',                   'ADDRESS', 1);
INSERT INTO _MENUITEM VALUES ('AhXꗗ_MENU_wm6',   'l',         'item',   'show_customlistform_switch',     'AhXꗗ_wm6',   'AhXꗗ',       'ADDRESS', 2);
INSERT INTO _MENUITEM VALUES ('AhXꗗ_MENU_wm6',   'Е',         'item',   'show_customlistform_switch',     'AhXЕ_wm6',   'ЕʃAhXꗗ', 'ADDRESS', 3);
INSERT INTO _MENUITEM VALUES ('AhXꗗ_MENU_wm6',   'j[',       'popup',  'none',                           '',                   '',                   'ADDRESS', 4);
INSERT INTO _MENUITEM VALUES ('AhXꗗ_MENU_wm6',   'ǉ',           'item',   'show_customcarddialog_new',      'AhXҏW_wm6',   'AhXǉ',       'ADDRESS', 5);
INSERT INTO _MENUITEM VALUES ('AhXꗗ_MENU_wm6',   'Rs[ǉ',     'item',   'show_customcarddialog_copy_new', 'AhXҏW_wm6',   'AhXRs[ǉ', 'ADDRESS', 6);
INSERT INTO _MENUITEM VALUES ('AhXꗗ_MENU_wm6',   '\',           'item',   'show_customcarddialog_show',     'AhX\_wm6',   'AhX\',       'ADDRESS', 7);
INSERT INTO _MENUITEM VALUES ('AhXꗗ_MENU_wm6',   'ҏW',           'item',   'show_customcarddialog_edit',     'AhXҏW_wm6',   'AhXҏW',       'ADDRESS', 8);
INSERT INTO _MENUITEM VALUES ('AhXꗗ_MENU_wm6',   '폜',           'item',   'record_delete',                  '',                   '',                   'ADDRESS', 9);
INSERT INTO _MENUITEM VALUES ('AhXꗗ_MENU_wm6',   '-',              'line',   'none',                           '',                   '',                   'ADDRESS', 10);
INSERT INTO _MENUITEM VALUES ('AhXꗗ_MENU_wm6',   'db',           'item',   'telephone',                      '3',                  '',                   'ADDRESS', 11);
INSERT INTO _MENUITEM VALUES ('AhXꗗ_MENU_wm6',   '[',         'item',   'sendmail',                       '4',                  '',                   'ADDRESS', 12);
INSERT INTO _MENUITEM VALUES ('AhXꗗ_MENU_wm6',   'URL',            'item',   'open_url',                       '5',                  '',                   'ADDRESS', 13);
INSERT INTO _MENUITEM VALUES ('AhXꗗ_MENU_wm6',   'tB^[',     'popup',  'popup_filter',                   '',                   '',                   'ADDRESS', 14);
INSERT INTO _MENUITEM VALUES ('AhXꗗ_MENU_wm6',   '\[g',         'popup',  'popup_sort',                     '',                   '',                   'ADDRESS', 15);
INSERT INTO _MENUITEM VALUES ('AhXꗗ_MENU_wm6',   '-',              'line',   'none',                           '',                   '',                   'ADDRESS', 18);
INSERT INTO _MENUITEM VALUES ('AhXꗗ_MENU_wm6',   'I',           'item',   'close_or_exit',                  '',                   '',                   'ADDRESS', 19);
INSERT INTO _MENUITEM VALUES ('AhXꗗ_MENU_wm6',   'sI',         'select', 'show_customcarddialog_edit',     'AhXҏW_wm6',   'AhXҏW',       'ADDRESS', 20);

INSERT INTO _MENUITEM VALUES ('AhXꗗ_MENU_win32', 'ꗗI(&S)',   'popup',  'none',                           '',                   '',                   'ADDRESS', 1);
INSERT INTO _MENUITEM VALUES ('AhXꗗ_MENU_win32', 'l(&P)',     'item',   'show_customlistform_switch',     'AhXꗗ_win32', 'AhXꗗ',       'ADDRESS', 2);
INSERT INTO _MENUITEM VALUES ('AhXꗗ_MENU_win32', 'Е(&C)',     'item',   'show_customlistform_switch',     'AhXЕ_win32', 'ЕʃAhXꗗ', 'ADDRESS', 3);
INSERT INTO _MENUITEM VALUES ('AhXꗗ_MENU_win32', 'AhX(&A)',   'popup',  'none',                           '',                   '',                   'ADDRESS', 4);
INSERT INTO _MENUITEM VALUES ('AhXꗗ_MENU_win32', 'ǉ(&I)',       'item',   'show_customcarddialog_new',      'AhXҏW_win32', 'AhXǉ',       'ADDRESS', 5);
INSERT INTO _MENUITEM VALUES ('AhXꗗ_MENU_win32', 'Rs[ǉ(&C)', 'item',   'show_customcarddialog_copy_new', 'AhXҏW_win32', 'AhXRs[ǉ', 'ADDRESS', 6);
INSERT INTO _MENUITEM VALUES ('AhXꗗ_MENU_win32', '\(&S)',       'item',   'show_customcarddialog_show',     'AhX\_win32', 'AhX\',       'ADDRESS', 7);
INSERT INTO _MENUITEM VALUES ('AhXꗗ_MENU_win32', 'ҏW(&U)',       'item',   'show_customcarddialog_edit',     'AhXҏW_win32', 'AhXҏW',       'ADDRESS', 8);
INSERT INTO _MENUITEM VALUES ('AhXꗗ_MENU_win32', '폜(&D)',       'item',   'record_delete',                  '',                   '',                   'ADDRESS', 9);
INSERT INTO _MENUITEM VALUES ('AhXꗗ_MENU_win32', 'IvV(&O)', 'popup',  'none',                           '',                   '',                   'ADDRESS', 10);
INSERT INTO _MENUITEM VALUES ('AhXꗗ_MENU_win32', 'db',           'item',   'telephone',                      '3',                  '',                   'ADDRESS', 11);
INSERT INTO _MENUITEM VALUES ('AhXꗗ_MENU_win32', '[',         'item',   'sendmail',                       '4',                  '',                   'ADDRESS', 12);
INSERT INTO _MENUITEM VALUES ('AhXꗗ_MENU_win32', 'URL',            'item',   'open_url',                       '5',                  '',                   'ADDRESS', 13);
INSERT INTO _MENUITEM VALUES ('AhXꗗ_MENU_win32', 'tB^[',     'popup',  'popup_filter',                   '',                   '',                   'ADDRESS', 14);
INSERT INTO _MENUITEM VALUES ('AhXꗗ_MENU_win32', '\[g',         'popup',  'popup_sort',                     '',                   '',                   'ADDRESS', 15);
INSERT INTO _MENUITEM VALUES ('AhXꗗ_MENU_win32', 'I(&X)',       'label',  'close_or_exit',                  '',                   '',                   'ADDRESS', 18);
INSERT INTO _MENUITEM VALUES ('AhXꗗ_MENU_win32', 'sI',         'select', 'show_customcarddialog_edit',     'AhXҏW_win32', 'AhXҏW',       'ADDRESS', 19);

INSERT INTO _MENUITEM VALUES ('AhXҏW_MENU_wm6',   'XV',           'label',  'edit_db',                        '',                   '',                   'ADDRESS', 1);
INSERT INTO _MENUITEM VALUES ('AhXҏW_MENU_wm6',   'j[',       'popup',  'none',                           '',                   '',                   'ADDRESS', 2);
INSERT INTO _MENUITEM VALUES ('AhXҏW_MENU_wm6',   '{',           'item',   'show_tab',                       '0',                  '',                   'ADDRESS', 7);
INSERT INTO _MENUITEM VALUES ('AhXҏW_MENU_wm6',   '{Q',         'item',   'show_tab',                       '1',                  '',                   'ADDRESS', 8);
INSERT INTO _MENUITEM VALUES ('AhXҏW_MENU_wm6',   'l',           'item',   'show_tab',                       '2',                  '',                   'ADDRESS', 9);
INSERT INTO _MENUITEM VALUES ('AhXҏW_MENU_wm6',   '',           'item',   'show_tab',                       '3',                  '',                   'ADDRESS', 10);
INSERT INTO _MENUITEM VALUES ('AhXҏW_MENU_wm6',   '',           'item',   'show_tab',                       '4',                  '',                   'ADDRESS', 11);
INSERT INTO _MENUITEM VALUES ('AhXҏW_MENU_wm6',   '-',              'line',   'none',                           '',                   '',                   'ADDRESS', 12);
INSERT INTO _MENUITEM VALUES ('AhXҏW_MENU_wm6',   'LZ',     'item',   'close',                          '',                   '',                   'ADDRESS', 13);
INSERT INTO _MENUITEM VALUES ('AhXҏW_MENU_wm6',   'OK',             'ok',     'edit_db',                        '',                   '',                   'ADDRESS', 14);
INSERT INTO _MENUITEM VALUES ('AhXҏW_MENU_wm6',   'CANCEL',         'cancel', 'close',                          '',                   '',                   'ADDRESS', 15);

INSERT INTO _MENUITEM VALUES ('AhX\_MENU_wm6',   '-',              'label',  'none',                           '',                   '',                   'ADDRESS', 1);
INSERT INTO _MENUITEM VALUES ('AhX\_MENU_wm6',   'j[',       'popup',  'none',                           '',                   '',                   'ADDRESS', 2);
INSERT INTO _MENUITEM VALUES ('AhX\_MENU_wm6',   'db(S)',       'item',   'telephone',                      '29',                 '',                   'ADDRESS', 3);
INSERT INTO _MENUITEM VALUES ('AhX\_MENU_wm6',   '[(S)',     'item',   'sendmail',                       '30',                 '',                   'ADDRESS', 4);
INSERT INTO _MENUITEM VALUES ('AhX\_MENU_wm6',   'URL(S)',        'item',   'open_url',                       '31',                 '',                   'ADDRESS', 5);
INSERT INTO _MENUITEM VALUES ('AhX\_MENU_wm6',   '-',              'line',   'none',                           '',                   '',                   'ADDRESS', 6);
INSERT INTO _MENUITEM VALUES ('AhX\_MENU_wm6',   '{',           'item',   'show_tab',                       '0',                  '',                   'ADDRESS', 7);
INSERT INTO _MENUITEM VALUES ('AhX\_MENU_wm6',   '{Q',         'item',   'show_tab',                       '1',                  '',                   'ADDRESS', 8);
INSERT INTO _MENUITEM VALUES ('AhX\_MENU_wm6',   'l',           'item',   'show_tab',                       '2',                  '',                   'ADDRESS', 9);
INSERT INTO _MENUITEM VALUES ('AhX\_MENU_wm6',   '',           'item',   'show_tab',                       '3',                  '',                   'ADDRESS', 10);
INSERT INTO _MENUITEM VALUES ('AhX\_MENU_wm6',   '',           'item',   'show_tab',                       '4',                  '',                   'ADDRESS', 11);
INSERT INTO _MENUITEM VALUES ('AhX\_MENU_wm6',   '-',              'line',   'none',                           '',                   '',                   'ADDRESS', 12);
INSERT INTO _MENUITEM VALUES ('AhX\_MENU_wm6',   'LZ',     'item',   'close',                          '',                   '',                   'ADDRESS', 13);
INSERT INTO _MENUITEM VALUES ('AhX\_MENU_wm6',   'OK',             'ok',     'close',                          '',                   '',                   'ADDRESS', 14);
INSERT INTO _MENUITEM VALUES ('AhX\_MENU_wm6',   'CANCEL',         'cancel', 'close',                          '',                   '',                   'ADDRESS', 15);

INSERT INTO _MENUITEM VALUES ('AhXҏW_MENU_win32', 't@C(&F)',   'popup',  'none',                           '',                   '',                   'ADDRESS', 1);
INSERT INTO _MENUITEM VALUES ('AhXҏW_MENU_win32', 'XV',           'item',   'edit_db',                        '',                   '',                   'ADDRESS', 2);
INSERT INTO _MENUITEM VALUES ('AhXҏW_MENU_win32', 'LZ',     'item',   'close',                          '',                   '',                   'ADDRESS', 8);
INSERT INTO _MENUITEM VALUES ('AhXҏW_MENU_win32', 'OK',             'ok',     'edit_db',                        '',                   '',                   'ADDRESS', 9);
INSERT INTO _MENUITEM VALUES ('AhXҏW_MENU_win32', 'CANCEL',         'cancel', 'close',                          '',                   '',                   'ADDRESS', 10);

INSERT INTO _MENUITEM VALUES ('AhX\_MENU_win32', 't@C(&F)',   'popup',  'none',                           '',                   '',                   'ADDRESS', 1);
INSERT INTO _MENUITEM VALUES ('AhX\_MENU_win32', 'db(S)',       'item',   'telephone',                      '29',                 '',                   'ADDRESS', 2);
INSERT INTO _MENUITEM VALUES ('AhX\_MENU_win32', '[(S)',     'item',   'sendmail',                       '30',                 '',                   'ADDRESS', 3);
INSERT INTO _MENUITEM VALUES ('AhX\_MENU_win32', 'URL(S)',        'item',   'open_url',                       '31',                 '',                   'ADDRESS', 4);
INSERT INTO _MENUITEM VALUES ('AhX\_MENU_win32', '-',              'line',   'none',                           '',                   '',                   'SCADULE', 5);
INSERT INTO _MENUITEM VALUES ('AhX\_MENU_win32', 'LZ',     'item',   'close',                          '',                   '',                   'ADDRESS', 6);
INSERT INTO _MENUITEM VALUES ('AhX\_MENU_win32', 'OK',             'ok',     'close',                          '',                   '',                   'ADDRESS', 7);
INSERT INTO _MENUITEM VALUES ('AhX\_MENU_win32', 'CANCEL',         'cancel', 'close',                          '',                   '',                   'ADDRESS', 8);

-- _CALENDER
INSERT INTO _CALENDER VALUES ('J_[_011.table',                  'SCADULE');
INSERT INTO _CALENDER VALUES ('J_[_011.disp_column',            'CONTENT');
INSERT INTO _CALENDER VALUES ('J_[_011.holiday_table',          'HOLIDAY');
INSERT INTO _CALENDER VALUES ('J_[_011.listform',               '\ꗗ_wm6');
INSERT INTO _CALENDER VALUES ('J_[_011.cardform',               '\ҏW_wm6');
INSERT INTO _CALENDER VALUES ('J_[_011.disp_style',             '0');
INSERT INTO _CALENDER VALUES ('J_[_011.stt_dow',                '0');
INSERT INTO _CALENDER VALUES ('J_[_011.dow_bkcolor',            '12632256');
INSERT INTO _CALENDER VALUES ('J_[_011.sun_bkcolor',            '12632319');
INSERT INTO _CALENDER VALUES ('J_[_011.sat_bkcolor',            '16761024');
INSERT INTO _CALENDER VALUES ('J_[_011.holiday_bkcolor',        '16761087');
INSERT INTO _CALENDER VALUES ('J_[_011.week_bkcolor',           '16777215');
INSERT INTO _CALENDER VALUES ('J_[_011.today_bkcolor',          '12648447');
INSERT INTO _CALENDER VALUES ('J_[_011.other_month_bkcolor',    '14737632');
INSERT INTO _CALENDER VALUES ('J_[_011.sun_color',              '255');
INSERT INTO _CALENDER VALUES ('J_[_011.sat_color',              '16711680');
INSERT INTO _CALENDER VALUES ('J_[_011.holiday_color',          '255');
INSERT INTO _CALENDER VALUES ('J_[_011.scadule_color',          '0');
INSERT INTO _CALENDER VALUES ('J_[_011.line_color',             '0');
INSERT INTO _CALENDER VALUES ('J_[_011.curcell_color',          '255');
INSERT INTO _CALENDER VALUES ('J_[_011.dow_font_name',          'lr SVbN');
INSERT INTO _CALENDER VALUES ('J_[_011.dow_font_size',          '16');
INSERT INTO _CALENDER VALUES ('J_[_011.day_font_name',          'lr SVbN');
INSERT INTO _CALENDER VALUES ('J_[_011.day_font_size',          '14');
INSERT INTO _CALENDER VALUES ('J_[_011.scadule_font_name',      'lr SVbN');
INSERT INTO _CALENDER VALUES ('J_[_011.scadule_font_size',      '16');
INSERT INTO _CALENDER VALUES ('J_[_011.month_font_name',        'lr SVbN');
INSERT INTO _CALENDER VALUES ('J_[_011.month_font_size',        '24');

INSERT INTO _CALENDER VALUES ('J_[_wm6emu.table',               'SCADULE');
INSERT INTO _CALENDER VALUES ('J_[_wm6emu.disp_column',         'CONTENT');
INSERT INTO _CALENDER VALUES ('J_[_wm6emu.holiday_table',       'HOLIDAY');
INSERT INTO _CALENDER VALUES ('J_[_wm6emu.listform',            '\ꗗ_wm6');
INSERT INTO _CALENDER VALUES ('J_[_wm6emu.cardform',            '\ҏW_wm6');
INSERT INTO _CALENDER VALUES ('J_[_wm6emu.disp_style',          '0');
INSERT INTO _CALENDER VALUES ('J_[_wm6emu.stt_dow',             '0');
INSERT INTO _CALENDER VALUES ('J_[_wm6emu.dow_bkcolor',         '12632256');
INSERT INTO _CALENDER VALUES ('J_[_wm6emu.sun_bkcolor',         '12632319');
INSERT INTO _CALENDER VALUES ('J_[_wm6emu.sat_bkcolor',         '16761024');
INSERT INTO _CALENDER VALUES ('J_[_wm6emu.holiday_bkcolor',     '16761087');
INSERT INTO _CALENDER VALUES ('J_[_wm6emu.week_bkcolor',        '16777215');
INSERT INTO _CALENDER VALUES ('J_[_wm6emu.today_bkcolor',       '12648447');
INSERT INTO _CALENDER VALUES ('J_[_wm6emu.other_month_bkcolor', '14737632');
INSERT INTO _CALENDER VALUES ('J_[_wm6emu.sun_color',           '255');
INSERT INTO _CALENDER VALUES ('J_[_wm6emu.sat_color',           '16711680');
INSERT INTO _CALENDER VALUES ('J_[_wm6emu.holiday_color',       '255');
INSERT INTO _CALENDER VALUES ('J_[_wm6emu.scadule_color',       '0');
INSERT INTO _CALENDER VALUES ('J_[_wm6emu.line_color',          '0');
INSERT INTO _CALENDER VALUES ('J_[_wm6emu.curcell_color',       '255');
INSERT INTO _CALENDER VALUES ('J_[_wm6emu.dow_font_name',       'lr SVbN');
INSERT INTO _CALENDER VALUES ('J_[_wm6emu.dow_font_size',       '14');
INSERT INTO _CALENDER VALUES ('J_[_wm6emu.day_font_name',       'lr SVbN');
INSERT INTO _CALENDER VALUES ('J_[_wm6emu.day_font_size',       '10');
INSERT INTO _CALENDER VALUES ('J_[_wm6emu.scadule_font_name',   'lr SVbN');
INSERT INTO _CALENDER VALUES ('J_[_wm6emu.scadule_font_size',   '12');
INSERT INTO _CALENDER VALUES ('J_[_wm6emu.month_font_name',     'lr SVbN');
INSERT INTO _CALENDER VALUES ('J_[_wm6emu.month_font_size',     '20');

INSERT INTO _CALENDER VALUES ('J_[_win32.table',                'SCADULE');
INSERT INTO _CALENDER VALUES ('J_[_win32.disp_column',          'LTRIM(IFNULL(STT_TIME || '' '', '''') || CONTENT)');
INSERT INTO _CALENDER VALUES ('J_[_win32.holiday_table',        'HOLIDAY');
INSERT INTO _CALENDER VALUES ('J_[_win32.listform',             '\ꗗ_win32');
INSERT INTO _CALENDER VALUES ('J_[_win32.cardform',             '\ҏW_win32');
INSERT INTO _CALENDER VALUES ('J_[_win32.disp_style',           '0');
INSERT INTO _CALENDER VALUES ('J_[_win32.stt_dow',              '0');
INSERT INTO _CALENDER VALUES ('J_[_win32.dow_bkcolor',          '12632256');
INSERT INTO _CALENDER VALUES ('J_[_win32.sun_bkcolor',          '12632319');
INSERT INTO _CALENDER VALUES ('J_[_win32.sat_bkcolor',          '16761024');
INSERT INTO _CALENDER VALUES ('J_[_win32.holiday_bkcolor',      '16761087');
INSERT INTO _CALENDER VALUES ('J_[_win32.week_bkcolor',         '16777215');
INSERT INTO _CALENDER VALUES ('J_[_win32.today_bkcolor',        '12648447');
INSERT INTO _CALENDER VALUES ('J_[_win32.other_month_bkcolor',  '14737632');
INSERT INTO _CALENDER VALUES ('J_[_win32.sun_color',            '255');
INSERT INTO _CALENDER VALUES ('J_[_win32.sat_color',            '16711680');
INSERT INTO _CALENDER VALUES ('J_[_win32.holiday_color',        '255');
INSERT INTO _CALENDER VALUES ('J_[_win32.scadule_color',        '0');
INSERT INTO _CALENDER VALUES ('J_[_win32.line_color',           '0');
INSERT INTO _CALENDER VALUES ('J_[_win32.curcell_color',        '255');
INSERT INTO _CALENDER VALUES ('J_[_win32.dow_font_name',        'lr SVbN');
INSERT INTO _CALENDER VALUES ('J_[_win32.dow_font_size',        '14');
INSERT INTO _CALENDER VALUES ('J_[_win32.day_font_name',        'lr SVbN');
INSERT INTO _CALENDER VALUES ('J_[_win32.day_font_size',        '12');
INSERT INTO _CALENDER VALUES ('J_[_win32.scadule_font_name',    'lr SVbN');
INSERT INTO _CALENDER VALUES ('J_[_win32.scadule_font_size',    '14');
INSERT INTO _CALENDER VALUES ('J_[_win32.month_font_name',      'lr SVbN');
INSERT INTO _CALENDER VALUES ('J_[_win32.month_font_size',      '24');

-- HOLIDAY
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2007/01/01', '');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2007/01/08', 'l̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2007/02/11', 'LO̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2007/02/12', 'U֋x');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2007/03/21', 't̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2007/04/29', 'a̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2007/04/30', 'U֋x');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2007/05/03', '@LO');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2007/05/04', '݂ǂ̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2007/05/05', 'q̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2007/07/16', 'C̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2007/09/17', 'hV̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2007/09/23', 'H̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2007/09/24', 'U֋x');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2007/10/08', '̈̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2007/11/03', '̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2007/11/23', 'ΘJӂ̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2007/12/23', 'Vca');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2007/12/24', 'U֋x');
--
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2008/01/01', '');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2008/01/14', 'l̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2008/02/11', 'LO̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2008/03/20', 't̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2008/04/29', 'a̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2008/04/30', 'U֋x');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2008/05/03', '@LO');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2008/05/04', '݂ǂ̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2008/05/05', 'q̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2008/05/06', 'U֋x');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2008/07/21', 'C̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2008/09/15', 'hV̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2008/09/23', 'H̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2008/10/13', '̈̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2008/11/03', '̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2008/11/23', 'ΘJӂ̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2008/11/24', 'U֋x');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2008/12/23', 'Vca');
--
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2009/01/01', '');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2009/01/12', 'l̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2009/02/11', 'LO̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2009/03/20', 't̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2009/04/29', 'a̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2009/05/03', '@LO');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2009/05/04', '݂ǂ̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2009/05/05', 'q̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2009/05/06', 'U֋x');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2009/07/20', 'C̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2009/09/21', 'hV̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2009/09/22', '̋x');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2009/09/23', 'H̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2009/10/12', '̈̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2009/11/03', '̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2009/11/23', 'ΘJӂ̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2009/12/23', 'Vca');
--
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2010/01/01', '');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2010/01/11', 'l̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2010/02/11', 'LO̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2010/03/21', 't̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2010/03/22', 'U֋x');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2010/04/29', 'a̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2010/05/03', '@LO');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2010/05/04', '݂ǂ̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2010/05/05', 'q̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2010/07/19', 'C̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2010/09/20', 'hV̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2010/09/23', 'H̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2010/10/11', '̈̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2010/11/03', '̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2010/11/23', 'ΘJӂ̓');
INSERT INTO HOLIDAY (HOLIDAY, CONTENT) VALUES ('2010/12/23', 'Vca');

-- _ADDRESS
INSERT INTO _ADDRESS VALUES ('ADDRESS.POOM.Title',                    'pid');
INSERT INTO _ADDRESS VALUES ('ADDRESS.POOM.LastName',                 'f_name');
INSERT INTO _ADDRESS VALUES ('ADDRESS.POOM.YomiLastName',             'f_name_yomi');
INSERT INTO _ADDRESS VALUES ('ADDRESS.POOM.FirstName',                'l_name');
INSERT INTO _ADDRESS VALUES ('ADDRESS.POOM.YomiFirstName',            'l_name_yomi');
INSERT INTO _ADDRESS VALUES ('ADDRESS.POOM.CompanyName',              'company');
INSERT INTO _ADDRESS VALUES ('ADDRESS.POOM.YomiCompanyName',          'company_yomi');
INSERT INTO _ADDRESS VALUES ('ADDRESS.POOM.HomeTelephoneNumber',      'p_tel');
INSERT INTO _ADDRESS VALUES ('ADDRESS.POOM.Home2TelephoneNumber',     'p_tel2');
INSERT INTO _ADDRESS VALUES ('ADDRESS.POOM.MobileTelephoneNumber',    'mtel');
INSERT INTO _ADDRESS VALUES ('ADDRESS.POOM.RadioTelephoneNumber',     'ptel');
INSERT INTO _ADDRESS VALUES ('ADDRESS.POOM.Email1Address',            'mail');
INSERT INTO _ADDRESS VALUES ('ADDRESS.POOM.Email2Address',            'mail2');
INSERT INTO _ADDRESS VALUES ('ADDRESS.POOM.Email3Address',            'mail3');
INSERT INTO _ADDRESS VALUES ('ADDRESS.POOM.BusinessTelephoneNumber',  'c_tel');
INSERT INTO _ADDRESS VALUES ('ADDRESS.POOM.Business2TelephoneNumber', 'c_tel2');
INSERT INTO _ADDRESS VALUES ('ADDRESS.POOM_CCOLUMN',                  '"GROUP"');
INSERT INTO _ADDRESS VALUES ('ADDRESS.POOM_CKEY',                     'POOM');

-- SCOMMIT
COMMIT;
.time

-- IbeepAG[mF
.beep 3
.error

-- I
--.quit

